Page 1

Serving the University of New Hampshire since 1911

The New Hampshire www.TNHonline.com

INSIDE THE NEWS

Tuesday, March 5, 2013

Vol. 102, No. 35

The women’s hockey team ended its season with a 5-4 loss to Providence College in the Hockey East Tournament.

UNH student DJ Rhyot has gained a substantial following within the local community.

Page 9

Page 20

Student senate votes to reevaluate SCOPE advisors

SPARKING THE CONVERSATION

By KATIE GARDNER STAFF WRITER

hall before small group discussions broke out, reminding attendees that UNH has already taken great strides toward sustainability. “Despite being the nation’s leastfunded state university, we produce most of our own power from landfill gas and

A restructuring of the advisory board for the Student Committee on Popular Entertainment is now being considered after Student Senate passed a resolution Sunday night. The board currently has a member who originally worked as a complainant against SCOPE during its disciplinary hearings in August of 2012. The resolution stated that placing a complainant on the board creates a conflict of interest and suggested restructuring the board accordingly. The advisory board for SCOPE was created to help the organization fulfill its sanctions and to get it back up and running. There are five members of the board, including two students, Student Activity Fee Committee Chairman Bryan Merrill and Student Senate Speaker Lauren Scarlett. There are also three UNH staff members: Health Services Director of Education Promotion Kathleen Grace Bishop, Director of Campus Recreation Stacy Hall, and the complainant, Coordinator of Leadership and Student Organization Services Nate Hastings. Although many members of both SCOPE and Student Senate agree that Hastings is a good person, they believe that it may not be a good idea that he is on the board. “I think it’s such a conflict of interest,” said Bethany Bucciarelli, the acting executive director of SCOPE. “I don’t think it’s right to have someone who was going against you trying to help you.” Merrill agreed and believes that adding a complain-

DIVEST continued on Page 3

SCOPE continued on Page 3

CAMERON JOHNSON/STAFF

President Huddleston gave the opening remarks to the university dialogue on sustainable investing on Monday night in the Huddleston Hall ballroom.

University holds dialogue on divestment By ABBY KESSLER STAFF WRITER

The Huddleston Ballroom was filled with students, faculty and community members on Monday night to engage in a dialogue about the freedom and responsibility of the university to divest from fossil fuels.

The community forum was compiled by NH Listens for the University Discovery Program and backed with the support of student organizations including the Student Environmental Action Coalition and Net Impact, which both work to improve sustainable practices on campus. President Huddleston addressed the

Government budget cuts could impact UNH University research programs, financial aid could take hits due to sequester By MAX SULLIVAN CONTRIBUTING WRITER

The federal budget cuts referred to as the sequester went into effect Friday, March 1, and included in these cuts was government funding of public universities. While tuition is not expected to go up due to the cuts, financial aid and research programs could suffer. The good news for students attending UNH and expecting to graduate in the near future is that financial aid is not expected to change drastically in the next two years. Pell grants have been protected from the sequester in 2013 and are expected to remain intact next year, as well. In addition, work study will

not be affected in 2013, and those work study commitments already made for 2014 are expected to be honored. However, no one at UNH is certain about what will come after this two-year period. “For most of the financial aid programs, the impacts will be somewhat less tangible in the current year and next year for students at UNH, but we share the same concern and uncertainty about what will follow,” UNH Vice President Mark Rubinstein said. “Our current understanding is that the pool from which UNH draws those resources is likely to be unchanged in this year and next.

BUDGET continued on Page 3

President Barack Obama speaks to reporters in the White House briefing room in Washington D.C., on Friday, March 1 following a meeting with congressional leaders regarding the automatic spending cuts.

AP PHOTO/CHARLES DHARAPAK


2

INDEX

Tuesday, March 5, 2013

Contents

The New Hampshire

Dear Concord

EZCAO

5 Students gathered to write letters to Concord legislators concerning tuition funding and how it affects them personally.

Big Brothers Big Sisters

6 EZCAO, started by UNH alumni, is quickly gaining popularity among students and employers.

‘Cats blow past UMass-Amherst

20

7 UNH students have played a large role in the N.H. Seacoast Big Brothers Big Sisters as “bigs” for at-risk youth.

Corrections

Contact Us: The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Justin Doubleday tnh.editor@unh.edu

March 5

Managing Editor Julie Fortin tnh.me@unh.edu

• TEDxUNH: The Paradox of Choice. MUB 302. 7:30 - 8:30 a.m. • Career/ Internships Fair, Whittemore Center Arena. 12:00 - 4:00 p.m.

In need of points in Hockey East standings, the Wildcats came out and shut out the Minutemen on Saturday after a tie game Friday.

Content Editor Emily Hoyt tnh.news@unh.edu

The caption below a photo on page 6 of the Friday, March 1 issue of The New Hampshire mistakenly stated that the car accident pictured took place on Wednesday, Feb. 27. The accident took place on Saturday, Feb. 23. If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Justin Doubleday by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, March 19, 2013

This week in Durham March 6 March 7

• Good Morning Commuters! Garrison Ave. 7:30 - 9:00 a.m. • Yoga Class for Students. Wildcat Den, MUB. 12 - 1:00 p.m. • Cyr@no: Literature in the Digital Age. Murkland G10. 3:45 p.m.

• Sacred Landscapes of Peru: The Photographs of Carl Austin. Museum of Art, PCAC. 8:00 a.m.- 5:00 p.m. • “It Gets Better” Filming. Health Services. 10:00 a.m. - 12:30 p.m.

March 8

• Private Law and Social Justice. Hamilton Smith 8. 4:00 p.m. • “White Out the Whitt”. Maine vs. UNH Men’s Hockey. Whittemore Center. 7:00 p.m. • MCBS Grad Seminar. DeMeritt 240. 1:10- 2:00 p.m.


FROM THE FRONT

The New Hampshire

SCOPE

continued from page 1 ant to the board probably wasn’t the best choice. “Precedent-wise, it’s not a good practice,” he said. Student Body Vice President Alexandra Eicher also thought about what this will mean for future student organizations. “I don’t have a problem with him on the board in the sense that it’s Nate, but it sets a bad precedent,” she said. Hastings was unavailable for comment as of Monday night. Now that the resolution has passed, the Office of Conduct and Mediation has to decide whether or not the board will be restructured. OCM Director Esther Tardy-Wolfe declined to comment, as she has not seen the final copy of the resolution and believes that the office as whole must discuss it together first. The members of SCOPE and Student Senate are unsure of what the decision will be. Until change occurs, Hastings is still on the board and will continue to advise SCOPE as they try to reestablish themselves. “It’s frustrating because they put these five people in charge of the organization and they don’t know anything about it,” former SCOPE business manager Dominic DiCicco said. Bucciarelli, DiCicco and former executive director of SCOPE Jackie

DIVEST

continued from page 1 we have signed onto the president’s climate commitment. In every way imaginable, UNH is a leader in sustainability. The only thing we have not signed onto is divesting from fossil fuels,” Huddleston said. He noted that the issue of divestment provides no easy answers and will be a balancing act between ethical and financial responsibilities. He commented that while sustainability is crucial to the university’s identity the endowment, which partly provides UNH students with financial aid, cannot be compromised no matter how noble the cause. In order to surface community solutions to the costs and benefits of divesting from fossil fuels, small groups broke out and began discussing the financial feasibility of the university’s divestment. After nearly two hours of discussion and brainstorming, the circular tables reconvened to bullet their main points. Each group unanimously agreed that humaninfluenced climate change is a dire issue that the government is not striving swiftly enough toward. Groups agreed that community education and dialogue will further the grassroots movement. Members also agreed that transparency from the university will help lead community discussions and provide discussion material for the reformation of the institution’s dependence on fossil fuels. Through the discussions, groups recommended that a sustainability sleeve with a divestment option for donors could provide a potential solution for balancing

Tuesday, March 5, 2013

3

Mccarrick all said it is frustrating for them to be advised by people who don’t know how the organization is run. They have to wait for extended periods of time to get answers to what they believe are simple questions, which they said Hastings cannot answer on his own – he has to talk to higher-ups in the administration instead. The members believe the advisory board is slowing them down as they try to move forward. “I see no reason for him to be the head of the advisory board and not be able to answer our questions,” DiCicco said. Mccarrick agreed, saying she believed there is a gap in communication. SCOPE members are also having a hard time trusting their advisory board because Hastings was originally a complainant, they said. “It’s detrimental for us because it’s hard for us to trust them,” Bucciarelli said. Mccarrick agreed, saying, “Are they actually helping and restructuring the org in an unbiased way?” SCOPE also questioned why Hastings was added to the advisory board when it originally was supposed to be comprised of four people, two students and two staff members. There is now an unequal balance, and the organization feels that it is now staff-run. In the resolution created by Andrew Guilliams, a student senator and SAFC senator, he states that it does make sense why Hastings was chosen, seeing as he is the coordinator of student organizations.

The resolution reads, “There is a conflict of interest by placing a complainant on the Advisory Board, regardless of whether or not said complainant is an obvious choice to be appointed to the Advisory Board.” Guilliams said he doesn’t have a problem with Hastings personally and knows that it makes sense for him to be on the board because of his position at UNH, but, considering the situation, it is a bad idea. He wasn’t sure how effective the Student Senate’s recommendation would be, however. “I’d like to see them restructure the board, but it’s hard to say,” Guilliams said. Merrill was also unsure but said he thinks that they probably won’t do anything about the situation. “Given the rhetoric and the amount of time it’s been in place, I’m not exactly confident that OCM will do anything,” he said. Members of SCOPE are hoping they will make a change, they said. “We would be able to trust them a little more and feel as if we were getting a fair, unbiased influence,” Bucciarelli said. Restructuring the board would also mean that they would have to reevaluate which members were allowed back into SCOPE. Currently only underclassmen have been reinstated, but the organization is hoping that more members can be let off suspension, they said. “We’re trying to fix our mistakes, and I hope that they can fix theirs,” Bucciarelli said.

However, beyond that, there was less certainty.” The most immediate impacts of the sequester in regard to financial aid will be on loan origination fees, or activation fees, and reduction of certain specific grant programs. Loan origination fees on subsidized and unsubsidized Stafford loans will rise by 0.05 percent, and by .2 percent on Parent PLUS and Grad PLUS loans. According to Inside Higher Education, the TEACH Grant and Iraq-Afghanistan Service Grant “are also subject to cuts.” Compared to financial aid, UNH’s research programs are taking more immediate and substantial hits. It is still unclear how much the sequester will affect the programs in coming years, but leaders in UNH’s research departments are positive that there will be layoffs and much less money for programs to fund graduate students. “Some people are going to have to lay off people on their projects. Potentially, less grad student aid is going to be a big deal, because we fund a lot of our graduate students off our research projects,” Senior Vice President of Research Jan Nisbet said. “So, people can lose their jobs, research graduate students can be negatively impacted, and science is gonna be slowed down at a time where we really

need to speed it up.” The problem that Nisbet said she has with the federal budget cuts is the across-the-board nature of the cuts. Rather than allowing each university to determine what should be cut, she sees Congress’s decision to let these cuts go through as lazy micromanagement. “I think they’re silly. I think its irresponsible,” Nisbet said. “Applying across-the-board cuts is irresponsible. I mean, we should be thoughtful and we should be targeted.” In a time where our economy is still moving at a crawl, Nisbet said she feels that pulling funds from the scientific community can only stunt its growth. “We need to be more competitive in science and engineering, not less competitive,” Nisbet said. “We need to produce more scientists and engineers, not less. So, we’re doing something right now that’s going to interfere with our ability to be competitive and to produce the work force. We should be investing in those areas, not cutting those areas.” Rubinstein said he anticipates that President Huddleston will respond by reaching out for private support. “Since arriving at UNH, President Huddleston has championed the university’s efforts to increase private support,” he said. “And this could be another instance where philanthropy is a key part of our institutional response.”

divestment with financial responsibilities of the university. Although the movement seems miniscule when compared to the enormity of the energy crisis, Fiona Gettinger, a member of SEAC, commented that UNH’s action has a ripple effect that transcends borders. “We are focusing on the local issue. But when you look at the 263 schools and counting who are interested and pushing their universities to divest, the impact is significantly increased. It would send an incredible message. Obviously, the United States influences the policies of other countries. Even raising and actively discussing this issue is sending a global message,” Gettinger said. “Sustainability isn’t about UNH, or New England, but it is about making a statement and leading by example. We are providing a template for others around the world to use.” Gettinger commented that individuals cannot let huge companies like Exxon Mobil decide the future. She noted that where they have power and financial resources, citizens have numbers. “These companies are damaging the planet. They are treating their workers unfairly. And it is our job as citizens to make them pay for those crimes,” Gettinger said. Although Gettinger and Katy Thomson, both members of SEAC, were thrilled with the turnout during the campus divestment conversation, Thomson commented that she was a little disappointed with the lack of discussion about the dire conditions of the environment. “I think the groups really discussed the financial feasibility of divesting from fossil fuel companies, but there was a disconnect from climate change and why this issue is so dire,” Thomson said.

She commented that SEAC had arranged pages on the climate crisis for the agenda that were not included in the final packet. Although community members engaged in the discussion recognized the importance of saving the Earth, Thompson said there might have been a lack of urgency about the importance of the issue and how that is directly linked with divestment. However, members of SEAC were encouraged by the momentum that discussion of divestment has made in only a few months “This discussion really started

in October. Members of SEAC went to Washington and stood in front of the White House with 40,000 other people to encourage others to divest from fossil fuel companies. It is a hard and complicated process that needs to be able to be generalized so that many people can understand the language and we can educate people about the issue. People are standing behind this movement, and I only see the movement growing stronger,” Thompson said. Nick Aubut, a senior at UNH, said that it was his first time at a divestment event.

“I really just wanted to educate myself on the issue and participate in a really important discussion that is taking place on campus,” Aubut said. “I don’t know nearly enough about the issue.” Keith Golden, a sophomore at UNH and member of SEAC, commented that the forum signified a huge step in the group’s attempt to divest from fossil fuels. “I think that we have made a strong effort and provided urgency for the administration to engage in this topic so that we no longer postpone this important issue.”

BUDGET

continued from page 1


4

LOCAL

Tuesday, March 5, 2013

The New Hampshire

“Spring Awakening” difficult but rewarding performance By BRIAN WARD STAFF WRITER

The last Theater Department show of the year, “Spring Awakening,” occurred two weekends ago. The play is set in 1890s Germany and deals with issues of coming of age, sexuality and rebellion. After the show, many of the actors are looking back on what they saw as a difficult, but rewarding, performance. Allie Wing is a freshman theater major with an emphasis on music. According to Wing, one of the reasons she came to UNH was because of the theater companies here. “I was looking forward to getting involved. I actually did ‘Avenue Q’ last semester. I was in the ensemble and was a puppet hand,” Wing said. This time around, Wing was cast as the female lead, Wendla, whose relationship with a schoolboy ended in tragedy. Wing had acted throughout high school, but “Spring Awakening” was her first time as a lead in a college production. “I played leads in high school, but playing a lead in college is different,” Wing said. “Well, not different, but more intimidating.” For her auditions, Wing had to sing 32 bars of a song similar to the music in “Spring Awakening,” and had to present a short monologue. This was followed by two sets of callbacks, where auditioners had

to learn and act out one song and dance from the show and act out a few scenes. It was only after the four-day-long process that Wing discovered she had been cast as the female lead. “It was a mixture of excited and shocked and nervous. It took a while to actually sink in,” Wing said. After a month of rehearsal, Wing finally performed in front of a live audience, singing through solos, duets and group songs before applauding audiences.

Jake Randlett is a business administration major and a member of Mask & Dagger. Randlett said that he always enjoyed acting and singing for class projects in high school and had performed in a few plays before college. Randlett said that at some points, he worried about how being a business major might impact his college acting career. “I was intimidated, since I was a non-major competing with theater majors, and talented theater majors at that,” Randlett said.

“We had fun, but you have to really focus,

particularly with the complexity of the music and subject matter (in ‘Spring Awakening’).”

Katie Jordan

Executive Director, Mask & Dagger “It was great; it was really thrilling to be able to perform with (an) amazing cast,” Wing said. “Everyone worked so hard during the rehearsal process.” With the show now ended, Wing can look back on the performance and think about what to do with her new free time. “It’s very strange. It’s always the post-show depression that happens with actors when the show ends,” Wing said. “I’m just biding my time, catching up on homework and sleep.”

Despite being a member of Mask & Dagger, Randlett was still able to perform in both “Avenue Q” and “Spring Awakening.” According to Randlett, there is a great deal of cross-over in plays put on by the theater department and ones put on by student acting companies such as Mask & Dagger and WildActs. Many of the people in the companies are also involved in the theater department and will act in each other’s plays. “It’s bizarre to be a business major without even a theater major, without even a theater minor to be doing this major play at UNH, but it’s something I enjoy doing and it’s (a) great escape from what I’m doing during the daytime,” Randlett said. Randlett had performed in “Avenue Q” as part of the ensemble and had a few lines as a swearing

puppet. This time around, Randlett took a much larger role as the character Georg, a schoolboy with notable fascination with his piano teacher’s curves. “I was originally supposed to be in ensemble – one of the characters had to drop out,” Randlett said. “And I was asked by director to fill in, again a non-major being asked to take on a principal role in a major performance, wacky.” According to Randlett, the Theater Department had first announced that it would be performing “Spring Awakening” back in March 2012. Auditions were held that November, with rehearsals starting the first weekend of spring semester. “Comparatively, ‘Avenue Q’ was given eight weeks to rehearse. ‘Spring Awakening’ was given not even five weeks,” Randlett said. “It was a lot of time to devote to a much busier semester in terms of class work.” Randlett said he enjoyed his time on stage as a sexually distracted schoolboy and a tough street urchin, respectively. “I was happy with my own performance and the show in general,” Randlett said. “Everyone needed to step up, and, even better, everyone wanted to step up to make the show better.” Katie Jordan is the executive director of Mask & Dagger and played all five of the adult women in “Spring Awakening.” A senior musical theater major, Jordan has acted in eight Theater Department plays and two Mask & Dagger performances and is also a member of WildActs, which performs plays focused around social issues. Jordan said that one of her best moments of this play was seeing some of the male cast members sing “The

Courtesy

B**** of Living” for the first time. “In Broadway, that song is so beautifully choreographed and sung, and seeing how our boys were putting everything they had into that performance,” Jordan said. According to Jordan, a normal UNH musical production gets about six weeks of rehearsal time as opposed to four for “Spring Awakening.” Cast members went to rehearsal 24 hours a week to get ready on time. “We had to make sure we paid 100 percent attention at rehearsal,” Jordan said. “We had fun, but you have to really focus, particularly with the complexity of the music and subject matter (in ‘Spring Awakening’).” In the course of two hours, Jordan deftly moved through the roles of a headmistress, a piano teacher and three different mothers, all while a corset restricted her movements. “It’s bittersweet for me – that was my last main stage production. I’m still doing theater things like a directing capstone, but I think that show will always have a special place in my heart,” Jordan said.

Yoga for Congo to raise money for women and children hospital By LAUREN LAWRENCE Contributing Writer

In the Democratic Republic of Congo, rape is used as a weapon of war. Women and children who have been raped or have been victims of violence seek support from the Panzi Hospital in Congo. This hospital is the only rehab clinic in the area and is very important because being raped is shunned in the Congolese community. “The women and children in this community are very underprivileged, and we are just trying to help in any way we can,” said Jimmy Assad, president of

STAND at UNH. Formerly called the Genocide Intervention Network, STAND has been an organization at UNH for the past seven years. The organization holds fundraisers to raise money for Darfur, and for any mass atrocity such as those in Syria and the Democratic Republic of Congo. On March 6, the organization will hold an event called “Yoga for Congo.” The event will consist of an hour-long yoga class led by an instructor from Three Bridges Yoga located on Main Street in Durham. All proceeds will be donated to the Panzi Hospital to support

women and children who have been faced with rape and acts of violence. “We thought that people would love yoga, and ‘Yoga for Congo’ rolls off the tongue too well to not do it,” Assad said. This will be the fifth yoga class that has been held for Congo at UNH, and the organization hopes to raise $100 from ticket and T-shirt sales. The yoga class will be held in the Strafford Room at 7 p.m. with tickets costing $3 for students and $5 for non-students. “If I was in such danger, wouldn’t I want someone to help me?” Assad said.

N.H. Brief State collects $1.2 M in undeserved unemployment money CONCORD — New Hampshire officials say they collected $1.2 million in unemployment benefits in February that had been paid to people who didn’t report their real earnings. New Hampshire Employment Security said Friday that the money

was taken from federal income tax refunds. The agency started participating in the U.S. Treasury’s program to offset federal income tax refunds on Oct. 1. The Nashua Telegraph says New Hampshire has submitted $10.6 million in overpayment debt to the

U.S. Treasury for offsets and expects to submit a total of $11.6 million during the current tax filing season. State Employment Security Commissioner George Copadis says that should serve as an example and deterrent to those considering unemployment fraud.


LOCAL

The New Hampshire

Tuesday, March 5, 2013

5

CAMERON JOHNSON/ STAFF

Students gathered in the Granite State and Strafford Rooms last week to write letters to legislators in Concord regarding school funding. Students wrote handwritten letters explaining their stories and how the state funding affects them.

Students gather, write letters to legislators in Concord By KEN JOHNSON CONTRIBUTING WRITER

A two-day, letter-writing event encouraged students to write to their legislators regarding school funding. Called Dear Concord, the event was hosted by UNH Works on Tuesday, Feb. 26, from 1 to 2 p.m. in the MUB Granite State Room and on Wednesday, Feb. 27 from 2 to 5 p.m. in the MUB Strafford Room. The purpose of the event was to encourage students to handwrite a letter, individualized by the student, to their legislator. Students were asked to tell the legislator about themselves, why they feel funding should be restored to UNH and how the funding affects them. Carter Bascom, external affairs council chair for the UNH Undergraduate Student Senate, said the goal of the event was to get 50 letters written over the two-day period. Thirty letters were written on Tuesday. “For an hour, the turnout was exceptional,” Bascom said. “I’d like to see more.” On Wednesday, an additional 25 letters were written. Bascom said members of the Student Senate were pleased with the overall turnout.

The focus of the event was on in-state undergraduate students. All students, whether in-state or out-of-state, undergraduate or graduate, as well as community members were welcome to attend. Bascom said that the senate was not telling anyone what to write or that restoring funding is right. They are just providing the opportunity for people to write to representatives on the matter. UNH Works supplied the paper, envelopes and stamps for the letters, along with a guide sheet for students on topics they could write about in their letters. UNH Works also looked up the state representatives for each student so they knew who to write to. The funding for the event came from the UNH Works Advisory Council. UNH Works operates in support of UNH and is trying to convince the state to restore school funding. The members are comprised of alumni, current students, parents, faculty and staff, and voters. Freshman Edward Wang, an international student, came to the event and wrote to House Finance Committee Representative Susan Ford about tuition. He wrote about how he likes UNH and said he hopes they can get funding back.

In Brief

Spring weight limits posted for NH roads CONCORD — The New Hampshire Department of Transportation Commissioner Christopher Clement has ordered customary spring weight limits on sections of state highway to protect the pave-

ment as the weather gets warmer. Sections of roads will be vulnerable to pavement breaking up as the frost leaves the underlying road base. Road postings are determined annually by local department engineers.

Boston University student from NH dies BOSTON — Police are investigating the death of a Boston University student from New Hampshire who was found unconscious at a home in Boston. Boston police say someone called 911 to report that Anthony Barksdale II was unconscious at a Wadsworth Street home. The engineering student was pronounced dead at St. Elizabeth Medical Center early Saturday, three hours after emergency medical workers took him there. Boston University reported

that its police department said there was no indication of foul play. A Boston police spokesman said the medical examiner will determine the manner and cause of death. Barksdale was a 2012 graduate of Souhegan High School in Amherst, N.H. He earned several awards, including a U.S. Marine Corps Scholastic Excellence Award. Counselors will be available Saturday evening at the dorm in which Barksdale lived.

Senior Ben Cayes came to the event to get his voice heard and wrote to Representatives James Gray and Rose Marie Rogers. He wrote about how important it is to return funding to UNH and how it affects him and everyone else who needs assistance. Sophomore James Cheney, a member of the Student Senate, went to the event because he said he feels strongly about the issue and feels it is embarrassing that the state won’t make an investment for our society and future. He wrote to Representative Peter Bixby about how much time he has to spend

working to afford to come here because he was denied financial aid. Senior Glenn Reiss, also a member of the Student Senate, came to the event to do what he can to get money back to UNH, not just for him but also for future generations. He wrote to Representative Jonathan Manley, Sr., about how freezing in-state tuition will cost out-of-state residents more money, which hurts out-of-state students. A $100 gift certificate to the UNH Computer Store and two $25 gift certificates for Dunkin’ Donuts were raffled off during the event. Bascom said the prizes were an in-

centive for the time taken to write the letters, and were not the focus of the event. Bascom said that UNH Works encourages everyone reading to look up their state representatives and call them, send them an email or write them a letter telling them what you believe regarding UNH funding.


6

LOCAL

Tuesday, March 5, 2013

The New Hampshire

Graduates give No program, no problem back to UNH by Despite lack of pre-med program, UNH turns out impressive medical school acceptance rates founding company By LAUREN LAWRENCE CONTRIBUTING WRITER

By OLIVIA MORLEY CONTRIBUTING WRITER

Seniors concerned with finding a job after graduation can now turn to a website developed by a group of UNH alumni. EZCAO.com is a tool that graduating students can use to become connected with potential employers. It is free and easy to use. The two-minute registration and resume upload is intended to simplify the job application process. Instead of students having to provide each potential employer with a resume, EZCAO only requires the applicant to submit a single resume that will be reviewed by numerous companies seeking new employees. The website gives employers the opportunity to find the candidates that they are looking for and to contact them. This approach is what makes EZCAO different from other job search websites and almost guarantees success for both the applying students and the potential employers.

“ The website is like

the common application for jobs... we are providing students with an opportunity to showcase who they are.”

Seohyun Hwang

EZCAO’s Director of Marketing

EZCAO (pronounced “easycow”) started when four UNH seniors decided to enter the Holloway Business Plan Competition last January. Seohyun Hwang, Drew Burger, Khoa Cao, and Hung Cao knew that they wanted to create a website that would enable them to “give back to the Wildcats,” but they were unsure where to begin. The idea for EZCAO originated in the Cao basement. The seniors had no idea how successful their idea would be. EZCAO was originally intended to provide students with resources for living on campus and buying books. Helping graduating students secure a career was only part of what the website would offer. They eventually determined that one of the biggest issues that college students face is finding a job after graduation and decided to revamp the website. “The website is like the common application for jobs,” EZCAO’s Director of Marketing Seohyun Hwang said.

The idea made it to the Holloway Competition finals, and less than two weeks after they placed as runners-up in the competition they were contacted by the New Hampshire Innovation Commercialization Center and began to promote the site. “When you visit the EZCAO website, the first thing you will notice is EZCAO’s mascot, the dairy cow. The founders knew that people were having trouble pronouncing the name of the site, which is based on the surname of two of its founders. Hwang said that people instantly knew how to pronounce the name “as soon as they saw the cow.” Despite its young age, EZCAO has proved to be very successful. The statistics show that companies seeking new employees have contacted more than 100 students. In addition to providing students with jobs, the website provides feedback to its users to ensure future success. “We are providing students with an opportunity to showcase who they are,” Hwang said. EZCAO is also bolstering the New Hampshire economy with young talent. With so many graduating students moving out of the Seacoast area, companies may be missing out on the opportunity to hire young talent from the area. “Local companies that need this kind of talent are not left with many resources,” Hwang said. So, are the founders planning on expanding their company any further? “Expansion is something that we are considering, but why not give back to the Wildcats first? We want to provide opportunities at a traveling distance. We are focused on the Seacoast areas,” Hwang said. The founders’ concentration on the Seacoast is based on more than just personal bias. They maintain that providing local opportunities for local students is actually a tool to strengthen the economy. “An employee is going to be more proficient,” Hwang said. “It’s a lot easier to adapt to a work environment where you know what’s around you.” The founders’ advice for current UNH students looking to create a successful business of their own: take advantage of the opportunities that are provided at UNH and learn the importance of a resume. EZCAO has recently held a number of resume workshops around campus. They are able to provide individual resume feedback to students who email them at support@ ezcao.com support@ezcao.com.

SEND YOUR CALENDAR ITEMS TO

tnh.editor@unh.edu

At UNH, in Rudman Hall, lies Professor Jahnke’s small, cluttered office. With books piled high, papers scattered around the room and plants in the windowsill, a mug full of hot coffee waits to be drank. “I always start my day around 7 a.m. while I drink coffee and scroll through my unread emails,” Jahnke said. Jahnke teaches plant biology and advises about 30 biology students per semester, most of whom would like to get into medical school when they graduate. Jahnke’s plant biology courses are not required to get into medical school, but he hopes that his courses develop students’ critical thinking skills. Along with plant biology, there are many other courses at UNH that can prepare students for medical school. Courses like organic chemistry, calculus and physics are just a few of the options that UNH offers. There is no actual pre-medical program that a student can be accepted to at UNH. The same is true for many surrounding schools like Wellesley College and Boston University, as both offer courses for students to get into medical school but do not offer an actual pre-medical degree. “In some ways, pre-med is a state of mind for these students; they plan to apply to medical school and

they are committed to taking the necessary steps to do that,” said Katie Whittemore, an advisor for UNH Pre-Professional Health Programs. UNH offers a plethora of different information sessions, websites and advising options in which students can get involved. The info sessions allow students to learn about the health profession and what is required of them. With pre-professional health careers, students are able to view what is required of them to get into medical school, receive advising and get help through the application process. “The advising office helps as much as it can,” said Nick Morettin, a junior biology/pre-medical student. According to medschoolpulse. com, the national average of schools a pre-med student applies to is 13. UNH has also kept data pertaining to students applying to medical school. According to UNH, out of the 127 students who applied over the last five years, 78 of the students got accepted into a medical school. More than half of these students also had a GPA of 3.5 or higher. The numbers are for medical school applications only and are representative of students who registered with the Pre-Professional Health Programs Advising Office, according to Whittemore. For students, the hardest part of preparing for medical school is the course load from both the time spent on classes as well as the time spent

in the laboratory. In order to get into medical school, students are required to take nine courses, including biology, chemistry, organic chemistry, physics, calculus, statistics, English, biochemistry and psychology. A new requirement for the revised 2015 Medical College Admission Test is a sociology course. “There really is no easy part about being a pre-med student,” said junior Sean Byrne, who hopes to get accepted into medical school. Along with the required courses, UNH also has a Discovery Program that requires students to take classes in different areas of study. Some examples of courses that are required are in the fields of Environment, Technology, and Society, Fine and Performing Arts, and Social Sciences. Some students hoping to get into medical school find the discovery courses valuable, while others think they have little use. I feel like the discovery courses are a waste of my time and money when I already know what I want to be,” Byrne said. “The classes set you up very well for preparing you for medical school if you take them seriously,” Morettin said. According to Whittemore, medical schools are looking for well-rounded, intellectually curious students who are taking challenging courses across disciplines, and UNH can offer this opportunity.

By the Numbers

61

Med School Edition

Percentage of UNH students who were admitted into medical or dental school, on average, over the past 5 years.

84

46

Percentage of students who were admitted in medical or dental school, on average, national-wide.

What’s your percentage?

80

56

MCAT > 30; GPA > 3.5

94 %

MCAT <30; GPA > 3.5

75%

MCAT > 30; GPA < 3.5

57%

MCAT < 30; GPA < 3.5

27%

INFO FROM UNH.EDU/PREMED-ADVISING


LOCAL

The New Hampshire

7

Tuesday, March 5, 2013

UNH students help local, at- risk youths out in “big” way By BRITTANY SCHAEFER Contributing Writer

The average person smiles 50 times a day. But these smiles may be concealing the adversity that some experience while growing up in harsh communities. Many of these individuals face hardships and are considered to be at-risk youth. Big Brothers Big Sisters of the Greater Seacoast Area is a nonprofit organization with the aim of providing kids with positive role models. The group helps the Rockingham and Strafford counties, a total of 39 towns. As stated on its website, the organization’s mission is to “provide children facing adversity with strong and enduring, professionally supported one-to-one relationships that change their lives for the better, forever.” “I really love working with the children, the family and the volunteers,” said Enrollment Matching Advisor Lauren Bradshaw. “I make matches, so my most rewarding moment is being able to introduce them to each other and see how happy the kids are to meet someone then, in the future, seeing them with the relationships that they have built.” BBBS directly helps youth from the ages of six to 18. This organization exists all over the country, helping thousands of youths. Office Manager Jan Williams explained the process of getting involved. Initially, there is an application and interview process. After passing that, there is a layered background check, which uncovers any criminal or driving records. If the applicant passes the testing process, then they will become a “big.” Currently there are over 300 matches. UNH students are involved in BBBS in many ways. Last year, BBBS held a match makeover contest, which a big brother from UNH won. “The big brother was an outdoorsy guy who loved to hike, while his little didn’t get many opportunities to do such things be-

cause he didn’t have a father figure in his life,” said Alyssa Salmon, the marketing and communications director at BBBS. “They then put together a diorama of pictures of them rock climbing and slogans from magazines, and it was very neat to see the little expand what he could usually do.” Many of UNH’s sports teams are involved in the BBBS organization. A few members of the men’s soccer team helped last month with an event called Start Something Big Today. This event was designed to help children on the waiting list to be matched for the day and just have fun. One match sent one youth to a women’s hockey game. “The little had her face pressed against the glass in excitement,” Salmon said. “I received a thank-you email for organizing the tickets. I then forwarded it to the women’s hockey team, and they were thrilled that they made an impact on the girl.” “UNH often gives tickets for sporting events to BBBS for matches to have a fun activity to do. UNH has a long history with BBBS, and between becoming a big, interning and offering sports tickets, any little offering will help a great cause.” There are many UNH students currently involved in the program helping youths in the Greater Seacoast area. “The most rewarding moment I have had while volunteering was completing a Lego Christmas village with my little… I played with Legos a lot when I was a kid, and it was his idea, so it was a great way for us to connect,” said UNH sophomore Matt Doubleday. “It took us two or three visits to complete, so it was nice to see the end product on something that took us about a month to finish. Watching his eyes light up as the train went around the track with the Christmas village in the middle was a very rewarding moment for me.” UNH senior Sarah Dobush said, “The most rewarding thing about being an intern at BBBS is

Courtesy

The UNH men’s soccer team organized the Start Something Big Today event, which sent one youth to a UNH women’s hockey game. knowing that no matter what I’m doing, whether it is big or small, its helping extremely desiring children be matched with someone that’s going to help them reach their fullest potential.” During a typical meeting, the big plans a low-key, low-cost or free activity for the two to do together. They talk and have fun for about two hours around two to four times a month.

big belly and a bigger heart.” His favorite big brother was Dave. “Dave was in his 20’s and in the Navy. He took great care of me, and I miss him a lot,” Ritsch said. “He just kind of disappeared, though, at the end, and I haven’t heard from him since.” “Our favorite place to eat was Pizza Hut. I noticed that he would always forget to pay. Just

“He lived with his mom. (He had a) big beard, big belly and a bigger heart.”

Martin Ritsch

Former BBBS “little” Martin Ritsch, a senior at UNH, has been directly affected by this organization, as he was a little when he was younger. “Meeting my big brother was great,” Ritsch said. “I can’t remember our first experience since I was probably 10 or so at the time, but I loved him.” Ritsch had three different big brothers. “I had two before my favorite. I can’t remember one, and the other was Bob,” Ritsch said. “He lived with his mom. (He had a) big beard,

‘cause, you know, he was forgetful. Our server would always end up running outside chasing us as we started driving away, and he would feel bad and go in and pay the meal. It happened a lot.” Because Ritsch is currently finishing up his senior year, he has been too busy to fully commit to being a big brother, but after graduation he plans on being one so he can repay the favor and make a positive impact on another kid’s life. The average cost of matching

a big to a little is $1,200, making this an expensive process. Bowl For Kids’ Sake is BBBS’s annual signature fundraiser that helps raise money for the organization to match kids on the waiting list of BBBS. There are 72 children on the waiting list currently. This fundraiser involves organizing a team of up to six bowlers, one being a team captain, to raise funds to support BBBS. After fundraising, as a thankyou for all the support, BBBS will throw a party on May 2 and 4 at Portsmouth Bowl-O-Rama. “Last year’s fundraiser was a very successful two days. We received a lot of support and raised a lot of money for the organization,” Bradshaw said. “Not only do we get money to make matches, but also we raise awareness, and it gets our name out there.” The fundraiser is done by BBBS organizations around the country and has been going on for around 20 years. This year, the theme of the fundraiser is Cinco de Mayo. There will be free food and drinks, plus 90 minutes of bowling for $15. Longhorn Steakhouse and the Olive Garden will provide the food. More information can be found at www.bbbs.org

Many support moving time change to Saturday By MICHELLE KINGSTON Foster’s Daily Democrat

Will eliminating Daylight Savings Time altogether be the solution to Americans finally getting a good night’s sleep? Doubtful. But what about if DST moved back just one day, to Saturday, to give people the weekend to adjust before heading in to work? Would this help with the sluggishness? According to a survey conducted for Sleepy’s, a privatelyowned mattress company, 70 percent of Americans think so. “They favor moving the time change from 2 a.m. Sunday morning to 2 a.m. Saturday morning, a shift that would soften the Monday morning ‘clock shock’ that many will feel after ‘springing forward’ March 10th,” the study said. Over 33 percent of fosters.

com voters also liked the idea of moving DST ahead one day, and so did a number of people surveyed in Dover last week. “It will just give you more time to adjust,” Joyce Patterson, of Dover, said. Her eyes lit up when thinking about the idea of moving it to Saturday. “I also like it, having kids,” she said. “My kids refuse to wake up until they see shining of light.” Patterson said giving her children the extra day to ease them into the new schedule would be beneficial. Maryland’s Greg Diachenko said last Wednesday in Dover that he likes DST, but “changing it to Saturday would be better.” Diachenko said an extra day would be helpful before going back to work. Over 25 percent of Facebook responses to the question asked

by Foster’s also thought Saturday would make more sense and Nancy Rothstein, sleep educator, Sleepy’s consultant and an adjunct professor at New York University, does, too. “I think moving it to Saturday is a good idea,” she said. “I think that would make some sense and soften the blow.” Noel Wheeler, MD, FAASM, FCCP, Chairman of the Critical Care Committee and Director of the Sleep Disorders Center at Wentworth-Douglass Hospital, agreed. “(It) would definitely help an individual adjust to the change over a weekend, rather than a Monday morning,” he said. Whether it’s changed to Saturday, is eliminated or stays the way it is, DST is being discussed and a dialogue has started that should continue, according to Rothstein. “Now what is happening is this sense of people, pun intended,

waking up, and saying, ‘There is a problem here,’” she said.

sent to the U.S. Department of Transportation, who, according to

“ They favor moving the time change from

2 a.m. Sunday morning to 2 a.m. Saturday morning, a shift that would soften the Monday morning ‘clock shock’ that many will feel after ‘springing forward’ March 10th.”

Independent Study Sleepy’s Mattresses

Sleepy’s said in a public statement that because they care so much about Americans’ “sleep deficit” they have posted a link on their Facebook for people to sign a petition to “urge lawmakers to officially change the date” of DST to Saturday. The petition will be

Sleepy’s, “oversees the nation’s time zones.” The petition can be found at http://www.thepetitionsite. com/614/124/460/soften-the-shockurge-lawmakers-to-move-daylightsaving-time-from-sunday-to-saturday/.


8

Tuesday, March 5, 2013

LOCAL

The New Hampshire

Judge increases man’s bail for soliciting sex with minor By ANDREA BULFINCH Foster’s Daily Democrat

Bail was increased to $10,000 cash only for Kenneth Kimber, arraigned Monday morning in Portsmouth on eight felony charges of allegedly soliciting a minor for sex online. The solicitation is alleged to

have occurred while Kimber was employed as an IT technician with the Portsmouth school district. Kimber, 35, of 93 Osprey Drive, also had personal recognizance bail continued at $15,000. An emotional Kimber stood before Judge Sawako Gardner as she considered bail and denied the option of bond for the additional $5,000.

Prosecution based the request to increase bail on what was described as Kimber’s “blatant predatory behavior.” Kimber’s attorney, Joseph Prieto, said he and his client plan to “vigorously defend these charges.” Kimber was released from his job following his Feb. 15 arrest.

He faces three charges of prohibited uses of a computer and five charges of indecent exposure. No plea was entered on his behalf for the felony level charges at Monday’s arraignment. Should Kimber post bail, he is prohibited from stepping onto school property anywhere in the state, having contact with minors modified to include supervised

visits with his own child, and from having any access to the Internet. He had also been coach to the boys’ varsity basketball team at Noble High School and was released from that position when the charges were originally filed. Kimber will return to Portsmouth Circuit Court for a probable cause hearing on March 12.

No timeline in officer shooting probe: Dover man shot by police 3 months ago By ANDREA BULFINCH Foster’s Daily Democrat

Just a day shy of three months since an officer was involved in a shooting that took place on Lee Hook Road in Dover, the investigation into the incident remains active and ongoing. According to Senior Assistant Attorney General Susan Morrell, there is still no prediction of a timeline as to when the investigation will conclude. She also could not say this week what part or parts of the investigation were pending, though she was hopeful things would be wrapping up soon. On Dec. 3, Steve Amazeen,

45, of 289 Lee Hook Road, discharged a firearm in his home before leaving and walking some distance from the residence to where police made contact with him a short time later. His wife, Mary, had called 911 and reported concern over her husband being suicidal. No one inside the home, including the couple’s child, was injured. Amazeen, however, was shot twice, reportedly by officers of the Durham Police Department, Foster’s Daily Democrat later learned through multiple anonymous sources. Amazeen had allegedly pointed his weapon at them, prompting

the officers to fire. He was transported to Wentworth-Douglass Hospital in Dover where he was treated for his injuries. Following his stay there, Amazeen has been in custody at the Strafford County House of Corrections where he remains incarcerated and is facing charges of reckless conduct for placing another person in harm, and criminal threatening for use of a deadly weapon, a charge bound over from court. He has also since been diagnosed with bipolar disorder and depression, and was granted a bail reduction in February from $100,000 to $10,000 cash or

surety bail and would be released into the supervision of his brother upon being posted. At the bail hearing, his attorney argued jail was not an adequate setting for the man considering his mental state. He also said at that time, while the incident on Lee Hook Road was “scary and risky,” it was a manifestation of Amazeen’s state of mind at the time, a time when he was not on medications or getting treatment for any mental illness. In the very early hours of Dec. 3, 2012, multiple police agencies responded to Lee Hook Road where two officers encountered Amazeen and opened fire

Naval Shipyard workers anxious as cuts set to take effect By STEVE PEOPLES Associated Press

They don’t care which side caused Washington’s latest crisis. Five hundred miles from Capitol Hill, the men and women of the Portsmouth Naval Shipyard are worrying about paying rent, searching for new jobs and caring for sick loved ones. Almost the entire workforce, a community of more than 5,000 along the Maine and New Hampshire seacoast, is preparing to lose the equivalent of a month’s pay because of Congress’ inability to resolve another budget stalemate. Orsom “Butch” Huntley, 63, a shipyard employee for three decades, is already living paycheck to paycheck while caring for his terminally ill wife. “Congress doesn’t look at the individual. They just look at the bottom line. And it just really makes it tough to think we’re just a number to them,” Huntley, a computer engineer, said this week in a restaurant outside the shipyard gate. “It’s going to be totally devastating.” The fear is consuming military communities as the nation braces for budget cuts designed to be so painful they would compel Congress to find better ways to cut the federal deficit. President Barack Obama and governors from across the nation have intensified calls for compromise in recent days to meet Friday’s deadline. Defense officials warn of diminished military readiness as the cuts begin to bite. Economists warn of damage to a delicate economic recovery. And federal officials warn of trav-

el delays, slashed preschool access and closed national parks. But in small towns whose economies are deeply tied to the military, there is a human impact that breeds anger and fear.

Americans are still unaware of the looming cuts, known in Washington speak as a “sequester,” but the debate is well known to federal employees and the huge network of businesses, contractors and

poll released Wednesday found significantly more Americans in favor of Obama’s handling of federal spending than Republicans in Congress, although neither side earned high marks. Half of the country

“Congress doesn’t look at the individual. They just look at the bot-

tom line. And it just really makes it tough to think we’re just a number to them. ... At my age I should be in my golden years. But those things are gone. As the guys around me say, the golden years have taken the gold and just left me the years.”

Orsom Huntley Shipyard Employee

Across the table from Huntley, facilities engineer Kevin Do explains that he and his wife — also a shipyard employee — have already delayed plans to buy their first home because of uncertainty created by Washington. With a 4-year-old son in day care, he’s now looking for part-time construction work to help pay the bills, even if it means working seven days a week. “We basically put the American dream on hold,” Do said. Preparing for a worst-case scenario, Navy officials have plans to force mandatory furloughs on roughly 186,000 civilian employees across the country. People like Huntley and Do would lose 22 paid days between April and October, or roughly 20 percent of their pay. Shipyards from coast to coast have outlined cost-cutting plans to delay huge maintenance contracts on nuclear submarines and aircraft carriers. Polling suggests that some

communities that serve Navy shipyards and military bases. Virtually every nearby restaurant, grocery store or car dealer is aware of the looming cuts. Some states are facing more pain than others. Oklahoma has five military installations. Chris Spiwak, owner of Chequers Restaurant and Pub outside Tinker Air Force Base in Midwest City, said he’s afraid he might have to lay off an employee or two. “We have customers telling us that if they’re furloughed, they won’t be coming in as much,” Spiwak said. “That’s their expendable income. They’ll be eating at home or bringing their lunches.” And there is widespread uncertainty in Virginia, where many of the 21,000 workers at Newport News Shipbuilding are bracing for the worst. Obama addressed shipyard workers this week about the dangers of the spending cuts. On federal spending in general, an ABC News/Washington Post

disapproved of Obama’s handling of the issue, while two-thirds disapproved of congressional Republicans. The political stakes meant little to the workers gathered outside the Portsmouth Naval Shipyard this week during their lunch break. “Both sides put us here,” said Huntley, who had already lost his house because of his wife’s medical bills. “At my age I should be in my golden years. But those things are gone. As the guys around me say, the golden years have taken the gold and just left me the years.” Next up for Congress and the White House is how to avoid Washington’s coming crisis, which threatens a government shutdown after March 27, when a six-month spending bill enacted last year expires. In Kittery, Do offered elected leaders a reminder: “They forget it’s faces and families,” he said. “There’s a cloud over a lot of people.”

after the man allegedly pointed a firearm toward them. The road remained closed for hours that day while authorities including the State Police Major Crimes Unit investigated. A news conference was held at the Lee Safety Complex later that afternoon by Morrell, who at the time provided few details about the incident. She said various aspects of the shooting would be investigated, including what was behind Amazeen’s actions. Though she has not yet confirmed officers from which responding department shot at Amazeen, she did say during that news conference it had been “officers” who opened fire.

NH Briefs Winter Special Olympics gets underway WATERVILLE VALLEY— New Hampshire’s Special Olympics Winter games are getting underway at Waterville Valley, with athletes set to compete in four different sports. The festivities begin Sunday with opening ceremonies and fireworks in the evening. Special Olympics officials say 360 athletes ranging from ages 8-77 will be compete Monday and Tuesday. Events include snowshoeing, cross-country skiing, downhill racing and snowboarding. This marks the 37th year the Winter Special Olympics has been held. Awards ceremonies will take place at the conclusion of each event.

Theft investigation leads to unrelated arrest PORTSMOUTH — Police in Portsmouth say an arrest in a theft investigation led them to an unrelated arrest. On Saturday, police arrested 23-year-old Erica Bentley. She’s accused of leaving a Wal-Mart with three bags full of unpaid items. Police said Bentley called Adam Martin to bail her out, but he was wanted on an outstanding warrant on a charge of driving while intoxicated.

Read TNH Tuesdays & Fridays


LOCAL

The New Hampshire

Tuesday, March 5, 2013

9

Student makes name for himself in the EDM community as DJ Rhyot By HEATHER ROSS CONTRIBUTING WRITER

Leaning back in a wooden dorm-supplied computer chair, Garrett Finn stretches a long arm toward his Macbook Pro computer. To the right is a miniature musical keyboard and a square controller equipped with knobs and buttons that, to an outsider, better resembles a video game accessory than a musical instrument. As a Resident Assistant, the 22-year-old senior spends much of his time in Lord Hall hanging out with friends and socializing with his freshmen and sophomore residents. But when Finn is not patrolling the second floor, he becomes DJ Rhyot, party soundtrack extraordinaire. Although Rhyot found his love for DJing about three years ago, he said that in just the last four or five months his career outside of UNH has developed at a much speedier rate. With an expanding network including New Hampshire, Boston, Toronto and recently Connecticut, Rhyot is working hard to get himself noticed. This is probably not what UNH students would expect their RA to be doing on weekends. With strict orders to avoid contact with residents at parties, a UNH RA’s job relies on preserving a role-model persona in association with the dorms. When the staff of Lord Hall was short one RA in the spring of last year, Rhyot was suggested to fill the position. But as a DJ — a title that is often correlated with drinking, drugs and partying — Rhyot had to present his disclaimer before accepting the job. “When they were gonna hire me I was like, ‘Look, this comes first, this is what I do.’ And if they’re not OK with it then I’m not gonna take the job,” he said. But if the role of responsible role model seems an unlikely fit for a college DJ, Rhyot pulls it off. Defying the stigma that DJs always perform while intoxicated, Rhyot said that he prefers to keep a clear mind focused on the tone of the room to cater his mixes accordingly. Because Rhyot improvises every mix he creates during a performance, he said he pays special attention to the way the audience reacts. “There’s a bunch of stereotypes that don’t necessarily apply to me. Like DJs: they drink a lot, they probably have tons of sex, they meet all these people, you know what I mean, they live this crazy party life,” Rhyot said. But according to him, the job is first and foremost about his passion for creating music and entertaining others. “There’ve been a couple of times when (I) can get a whole party clapping with a beat during the mellow part of a song,” he said. “And that’s one of the best feelings in the world.” Looking back on the way he performed three years ago in the beginning of his career, Rhyot explained that his principles about performing have become more concrete. “Ultimately, my philosophy’s kind of changed where I take myself a lot more seriously as a performer versus a jukebox for a party,” he said. Compared to the way other UNH DJs perform, Rhyot said he feels his ideology sets him apart. Because he strives to eventually

COURTESY

Senior Garrett Finn, known to the electronic dance music community as DJ Rhyot (left), mixes music at a recent black light party on campus. The official DJ Rhyot logo and sticker, which is currently part of a promotional contest. The DJ has been able to gather a significant following on campus recently. Scan the QR code for more. (right) perform in more exclusive venues than campus fraternities, Rhyot has been working on developing his own unique sound that will set him apart from other DJs. “A lot of people will just throw on high-energy phrases of songs one after another the whole time,” he said. “They’ll play the hook of a song followed by a hook of a different song and just over and over and over. Just like the recognizable, familiar parts.” Rhyot prefers to play songs that his audience may not be familiar with. “I guess by the end of the night I’m hoping to play mostly, like, electro-house and progressive house tracks.” But mixing other artists’ music is only half of the job, Rhyot said. “You can recognize that it’s an Avicii song or a David Guetta song, or everybody can recognize, for example, Flo Rida’s voice.” The most crucial part of discovering his own sound is creating songs and from content he produced, he said. Through production software and the corresponding controller on his desk, he is able to create instruments and sounds that are unique to his artistic style. “If you go to a deadmau5 concert, you should expect to hear deadmau5 for two hours,” he said. Despite his effort to incorporate a more comprehensive array of songs into his setlist, taking an individualistic approach doesn’t always turn out well. “Sometimes that can totally flop, and I’ve had that happen when I’m making a transition between Top 40 remixes into electro,” Rhyot said. “If (I’m) playing one of the smaller songs by one of these really recognizable artists and people still don’t know it, then you’ll start to see a room kind of thin out, (and) that’s really frustrating.” That also depends on where he plays and what the audience is expecting to hear. But if an audience expects to hear Avicii’s “Levels” on repeat and the DJ plays more obscure tracks by deadmau5, there may be some disappointment. “I’ll definitely warm people up with some Top 40 remixes that (the audience is) gonna know and recognize,” Rhyot said. “But ultimately, I’m there to do my thing and if I’m doing it well everyone’s gonna like it anyway.”

The trick to mixing songs together well, Rhyot said, is mixing in key. He uses a music theory technique called the Camelot System to classify the tracks in a set list according to the particular key the song is played in. By designating songs to mix together according to key, the tracks sound more alike and result in a more harmonic transition from one to the next. Although most people wouldn’t recognize his technique, they would realize if he stopped. “If I were to be mixing in key the first half of the performance and then just start pulling random songs

from all over the place for the second half, then people are gonna be like, ‘I don’t know exactly what it is, but this doesn’t sound as good as it did before,’” he said. Other than mixing and creating music, Rhyot takes part in some other hobbies as well. After spawning an idea to pursue a career in TV acting, Rhyot signed with a modeling agency in Boston to get into the business. Since then, the 6-foot-2 entertainer has tested his skill in front of the camera with some low-key modeling opportunities. “I wanted the modeling as a step-stone to TV,” Rhyot said.

But his desire to perform in front of an audience inspired him to add a theater minor to his communication major. For now, Rhyot continues to develop his personality as a performer and develop his brand, he said. As opportunities come and go, he remains humble in accepting each step in his developing career as a learning experience. “It was between freshman and junior year that just everything changed,” Rhyot said. “I’m not afraid of having my entire life shift for the better, but it’s cool. I kind of found myself.”

HOW WOULD IT FEEL TO GET

UP TO 100

% COLLEGE TUITION? As a member of the Air National Guard, you’ll receive up to 100% college tuition assistance. Plus, you’ll develop the real-world skills you need to compete in today’s economy. And because you serve part-time, you can work or go to school full-time. All while receiving a regular paycheck and affordable health insurance coverage.

Talk to a recruiter today to learn more. GoANG.com/NH 1-800-TO-GO-ANG


10

STATE

Tuesday, March 5, 2013

The New Hampshire

Exxon Mobil begins defense in gas additive case By HOLLY RAMER ASSOCIATED PRESS

CONCORD— A former Exxon Mobil engineer testified Monday that environmental hazards surrounding the gasoline additive MTBE were widely discussed in water quality and oil industry circles in the mid-1980s, contradicting the state of New Hampshire’s allegations that the oil giant hid its concerns about the product. Barbara Mickelson was the first witness as lawyers for Exxon Mobil Corp. began presenting their defense against the state’s claim that it is owed hundreds of millions of dollars to clean up groundwater contamination caused by MTBE. Jurors had last week off after spending six weeks hearing the state’s case, and the defense is expected to take just as long presenting its side.

New Hampshire filed its product liability lawsuit a decade ago against 26 oil companies and distributers, claiming that MTBE — methyl tertiary butyl ether — is a defective product because of its propensity to travel farther and faster and contaminate larger quantities of water than gasoline without additives. The state is seeking more than $700 million to test and monitor 250,000 private wells and clean up an estimated 5,600 contaminated sites, and so far has collected more than $120 million in settlement money. Lawyers for Exxon Mobil, the only defendant that has not settled with the state, argue that MTBE did exactly what it was supposed to do — replace lead in gasoline and cut smog in compliance with the 1990 Clean Air Act. They opened their case by attempting to cast doubt

on state witnesses who claimed to be surprised by memos Mickelson wrote describing environmental concerns about MTBE. Former Department of Environmental Services Commissioner Robert Varney testified earlier that he was shocked Exxon Mobil did not share Mickelson’s findings with the state, but Mickelson said the information was widely available at the time. Mickelson, who worked for Exxon from 1984 to 1987, described national conferences she attended along with other oil industry representatives, academic researchers, and state and federal regulators at which papers were presented about the environmental risks posed by MTBE. Though Exxon wasn’t using MTBE at the time, other oil companies were, and they gave presentations about problems they had with gasoline leaks, she said. She

also testified that she had discussed MTBE with Maryland officials and the federal Environmental Protection Agency. That was part of a joint investigation with Gulf Oil after gasoline containing MTBE leaked from a Gulf tank and mingled with non-MTBE gasoline from an Exxon tank at gas stations located next to each other. Before the jury returned Monday, Exxon Mobil lawyers tried to win permission to expand Mickelson’s testimony, but the state’s lawyers objected, saying her testimony shouldn’t be used to prove what the state knew or didn’t know about MTBE at the time. Noting that the judge already had ruled that Mickelson’s testimony should be limited, attorney Jessica Grant said it was “grossly inappropriate” to continue arguing about it. “At some point, they just have

to live with it,” she said. But Exxon Mobil lawyer James Quinn countered that Mickelson should be allowed to explain that MTBE concerns were publicly discussed, given that the state has “made this whole case about us hiding things from people,” and has maintained that state officials were shocked at Mickelson’s memos. “We need to respond to it. Fair is fair,” he said. While other lawsuits have been brought by municipalities, water districts or individual well owners, New Hampshire is the only state to have reached the trial stage in a lawsuit over MTBE. Most cases filed in the past decade have ended in settlements. New York City in 2009 won a $106 million federal jury verdict against Exxon Mobil for MTBE contamination of city wells; that verdict has been appealed.

Former NH House speaker raises alternative to the gas tax By MORGAN TRUE ASSOCIATED PRESS

CONCORD — The state shouldn’t raise the gas tax to pay for needed highway repairs, Rep. William O’Brien said in an email to his colleagues on Monday. Instead, the Republican former House speaker announced he will introduce a floor amendment before a vote on the increase on Wednesday. He said the amendment would eliminate expenditures from the highway fund for any purpose other than road and bridge projects. “We shouldn’t be raising alarm among voters about deficient roads and bridges” and then spending that money for other purposes, O’Brien said in an interview following his announcement. The state has more than 1,600 miles of road rated in poor condition. It has red-listed 140 state and 355 municipal bridges, meaning it deems them structurally deficient and recommends they be closed until they can be repaired or replaced. Several agencies besides the Department of Transportation re-

ceive money out of the highway fund. The Department of Safety receives the largest amount after transportation, close to $75 million of nearly $260 million appropriated annually to the highway fund. All the other agencies receive a combined $3 million. Democratic Rep. David Campbell, sponsor of the gas tax increase, said O’Brien’s proposed solution “plugs a hole in the state highway budget by creating a hole in the safety budget.” Democratic Gov. Maggie Hassan’s office said in a statement Monday that cutting the Department of Safety out of highway funds would have a “devastating” effect on public safety and jeopardize more than 300 state trooper positions that are paid for in part with highway money. The state’s gas tax, 18 cents per gallon, is the lowest in the Northeast and hasn’t been raised since 1991. Campbell’s bill, which was approved unanimously by the bipartisan committee where it was introduced, would raise the tax 4 cents in each of the first three years and 3 cents in the final year, for a total increase of 15 cents by 2017.

White out the Whitt

Revenue from the tax increase would be enough to fully fund the state’s 10-year transportation plan and reduce the number of roads and bridges in poor condition, according to figures Campbell provided. O’Brien said if Campbell and others are selling the gas tax increase as necessary to pay for road improvements, then that’s how the money raised from it should be spent. If the Department of Safety or others need additional money they should include that in their budget request, he said, adding it

shouldn’t come out of the highway fund. He did not indicate where additional money for safety might come from, acknowledging that his proposal would force legislators into difficult decisions. The former speaker pointed to a longstanding debate over the constitutionality of using highway funds to pay for things not directly related to construction, reconstruction and maintenance of state highways. Campbell argued that the state constitution allows highway funds to be spent for traffic supervision and much of that re-

sponsibility falls to state troopers. O’Brien and Campbell said that taking money out of the highway fund for other agencies is a decades-old budgetary practice used by the legislature - one that occurred during O’Brien’s tenure as speaker. Campbell said he hopes the debate on the gas tax increase, before the Wednesday vote, will focus on his bill, which he said is legitimized by the legislative process. He said he’s pleased to hear O’Brien acknowledge the state has a road and bridge crisis.

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------all the listings ---------------------------------------------------------------------------------------you need under ---------------------------------------------------------------------------------------one roof. -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

JOE LANDRY/ COURTESY

Students lined up as early as 4 a.m. yesterday to ensure they were able to get student tickets to the annual “White out the Whitt” men’s hockey game against the University of Maine this weekend.

FOR SALE

HOUSING

LOOK NOW AT

>>> www.tnhonline.com/classifieds

JOBS


STATE

The New Hampshire

N.H. Briefs

Tuesday, March 5, 2013

11

World Championship Sled Dog Race

Layoffs are taking place at BAE Systems in NH NASHUA— About 200 layoffs announced by defense contractor BAE Systems in January have started taking effect in New Hampshire. The jobs are among about 300 being cut by the company. BAE said it was a necessary response to changing staffing requirements and the overall climate for its industry. About 4,600 employees work at the plant in Nashua. BAE also op-

erates sites in Hudson, Merrimack and Lexington, Mass. Other reductions in the 11,000-employee workforce were taking place in Wayne, N.J.; Greenlawn and Endicott, N.Y.; Manassas, Va., and Austin, Texas. A company spokeswoman said Monday the losses are not related to last week’s automatic federal budget cuts, known as sequestration.

Grants going to Connecticut River watershed CONCORD— Conservation projects in New Hampshire and Vermont throughout the upper Connecticut River watershed are getting more than $800,000 in grants. The grants are being given by the New Hampshire Charitable Foundation through a special fund. The 14 projects were selected by a 12-member advisory panel that includes representatives of environmental organizations, state and federal agencies, local and community

groups. The largest grant, for over $154,000, goes to the Connecticut River Watershed Council to restore aquatic and terrestrial habitats along the river’s tributaries. New Hampshire’s Fish and Game Department received $87,000 for a multi-year effort to remove barriers and improve in-stream fish habitats along Ingersoll and Scott Brooks, both within the Connecticut Lakes Natural Area in Pittsburg.

Dartmouth tuition to increase 3.8 percent HANOVER — The cost of attending Dartmouth College will increase by 3.8 percent for the next academic year, bringing the total for tuition, room, board and mandatory fees to just over $60,000. The increase approved by the school’s board of trustees is the smallest percentage increase in

overall charges since 2001. The college meets 100 percent of demonstrated need in financial aid. It offers free tuition for students whose family income is less than $100,000 per year and has increased its scholarship awards by more than 50 percent since 2007.

JIM COLE/ ASSOCIATED PRESS

Justin Fortier of St. Raymond, Quebec guides his sled dog team to the finish line to win the open class of the Laconia World Championship Sled Dog Race Sunday, March 3 in Laconia.

Solo NY ice climber dies in avalanche on NH mountain, found by hiker MOUNT WASHINGTON — Authorities say a New York ice climber is dead after being swept by an avalanche 1,000 feet down a portion of New Hampshire’s Mount Washington. White Mountains National Forest officials said 24-year-old James Watts was killed Friday in Huntington Ravine while solo ice climbing on Pinnacle Gully in

Mount Washington’s Huntington Ravine. Officials said Watts was climbing without ropes and alone when the avalanche was triggered, carrying him out of the gully. Officials did not have Watts’ hometown. At about 3 p.m., a hiker discovered the body more than 1,000 feet below the gully and called 911. The hiker, an emergency room phy-

sician, checked for vital signs and found none. U.S. Forest Service officials say the White Mountains contain many winter hazards, including avalanches, icefall, weather, unpredictable snow conditions and crevasses. Visitors can check for hazards on a website operated by the U.S. Forest Service, www.mountwashingtonavalanchecenter.org .

NH man arrested following bank visit in Mass.

CONCORD — A New Hampshire man recently featured as the U.S. Marshals’ “Fugitive of the Week” has been arrested in Massachusetts. The marshals said 38-year-old David Macrae of Salem was wanted on multiple outstanding warrants, including a parole violation stemming from larceny convictions and an escape warrant issued by the Salem Police Department. He had been missing since late December.

Police in Methuen, Mass., arrested Macrae on Thursday after a bank teller became suspicious about a check he submitted to be cashed. They became aware of the “Fugitive of the Week” feature, which was featured in various media outlets on Feb. 21. Macrae is expected to be held pending his initial court appearance and eventual transfer back to New Hampshire.

Latest round of NH job training grants awarded CONCORD — Six New Hampshire companies have been awarded state grants to train nearly 100 workers in new skills. The chosen companies will match the grants from the Department of Resources and Economic Development, bringing the total funds to just over $96,000. Recipi-

ents range from Eptam Plastics in Northfield to Teleflex Medical of Jaffrey. Training will be provided by the UNH, Manchester Community College and other organizations. Since 2007, the job training fund has awarded $5.4 million to train 16,481 workers.

NH maple syrup season looking better this year LONDONDERRY — Maple farmers in New Hampshire say this season is looking better than last year’s so far. Weather conditions have been favorable. Robyn Pearl, publicist for the New Hampshire Maple Producers Association, tells the Eagle-Tribune it’s been an average start to the season. Temperatures are cooperating. “We are very optimistic about a nice, long maple season this year,” said Brad Presby, owner of Presby’s Maple Farm in Bethlehem and promotions director for the maple association.

“We’ve had good snow coverage for much of the winter, which results in a later start of maple flow and a longer duration of the yield. Last year, most maple producers were down by about 50 percent.” Pearl said the state produced about 90,000 gallons of syrup last year, fewer than in 2011, when the state’s producers made 125,000 gallons. Last year, mild weather contributed to lower-than-anticipated syrup production. The association hosts an open sugarhouse weekend on March 2324.

Ad funded by Student Activity Fee


12

NATIONAL

Tuesday, March 5, 2013

The New Hampshire

Myriad languages, cultures challenge health reform By GARANCE BURKE Associated Press

OAKLAND, Calif. — Set on a gritty corner of Oakland’s International Boulevard, the nonprofit Street Level Health Project offers free checkups to patients who speak a total of 22 languages, from recent Mongolian immigrants seeking a doctor to Burmese refugees in need of a basic dental exam. It also provides a window into one of the challenges for state officials who are trying to implement the Affordable Care Act, President Barack Obama’s sweeping health care overhaul. Understanding the law is a challenge even for governors, state lawmakers and agency officials, but delivering its message to nonEnglish speakers who can benefit from it is shaping up as a special complication. That is especially true in states with large and diverse immigrant populations. For Zaya Jaden, a 35-year-old from Mongolia, getting free care for her sister’s persistent migraine was a much higher priority than considering how the expansion of the nation’s social safety net through the Affordable Care Act might benefit her. The sisters crammed into the clinic’s waiting room, sandwiched between families chatting in the indigenous Guatemalan language Mam, and discussed whether enrolling in Medicaid under the Affordable Care Act would work for the family’s finances. “It was a good idea that Obama had, but I don’t know if it will work for me,” said Jaden, who gets private insurance for her family through her job as a laundress at an Oakland hotel and currently makes too much money to qualify for Medicaid. “If I make less than what I make to try to qualify for the government program, how could I pay my rent?”

Jaden’s ambivalence demonstrates the cultural and language hurdles that California and several other states are facing as they build exchanges — or health insurance marketplaces —and try to expand coverage to ethnic and hard-toreach populations. California has the largest minority population of any state, about 22.3 million people. That’s followed by Texas with 13.7 million, New York with 8.1 million, Florida with 7.9 million and Illinois with 4.7 million. In Illinois, where nearly 1.2 million residents don’t speak English well, the task of translating information about the health care overhaul into other languages has fallen to nonprofit groups and community organizations.

“It was a good idea that Obama had, but I don’t know if it will work for me.”

Zaya Jaden

Mongolian native

“So far it’s fallen to us, and we don’t know what (the state’s) capacity will be to go beyond Spanish,” said Stephanie Altman of Health and Disability Advocates. The state intends to submit an outreach plan to the federal government this spring. Illinois officials expect federal grant money eventually will be available to help reach non-English speakers, said Mike Claffey, a spokesman for Democratic Gov. Pat Quinn. The U.S. Census estimates that more than 55 million people speak a language other than English at home. Nearly 63 percent of those are Spanish-speakers, with the highest concentrations in Texas, California and New Mexico. Chinese was

the third most commonly spoken language, with large populations in California, New York, Hawaii and Massachusetts. Five other languages have at least 1 million speakers: Tagalog, French, Vietnamese, German and Korean. In California, two-thirds of the estimated 2.6 million adults who will be eligible for federal subsidies in the health care exchange will be people of color, while roughly 1 million will speak English less than very well, according to a joint study by the California Pan-Ethnic Health Network and the UCLA Center for Health Policy Research and the University of California, Berkeley Labor Center. With such diversity in cultures and language, the authors said the success of health care reform “hinges in large part on how well the state conducts culturally and linguistically competent outreach and enrollment efforts.” “If the exchange did no targeted outreach, there could be 110,000 fewer limited-English proficient individuals enrolled,” said Cary Sanders, director of policy analysis for CPEHN, an Oakland-based multicultural health advocacy group. Even the relatively mundane task of developing a brand for California’s new health care exchange has prompted some angst. The exchange’s staff tried to come up with a name that signified health insurance and would translate well into Spanish, Chinese, Tagalog, Vietnamese and other languages commonly used in California. The exchange’s five-member board settled on “Covered California” and is currently testing tag lines to see which words resonate best in focus groups. Advocates disappointed by the name are hoping the board selects a tag line that will be simple to understand and translate.

Jaden, for instance, said she had no idea how “Covered California” would translate to Mongolian. More importantly, they want Covered California to launch an inclusive marketing and outreach campaign in a place where a majority of the population is not white and nearly 7 million residents speak limited English. “’Covered California’ translates to California Cubierto in Spanish, but what exactly does it mean?” said Laura Lopez, Street Level Health Project’s executive director, who immigrated to the United States from Peru years ago. “It’s not just providing a piece of paper that says this is what is covered. It’s really having people on the ground talking with the community.” California’s exchange isn’t shying away from the challenges. Its executive director, Peter Lee, recently announced that new federal funding will be used to support a multi-language campaign and build a network of community-based assistants who can guide people to the right health plan and multilingual call centers. The exchange is making $43 million available for communitybased organizations, faith-based groups, nonprofits and local governments to compete for outreach and education grants. “California is unique from every other state not only geographically because our population is spread out, but you have multiple ethnic populations that are traditionally hard to reach, and they need their own custom way to be reached,” said Oscar Hidalgo, the exchange’s communications director. The exchange estimates that 5.6 million Californians are without health insurance, or 16 percent of the population under age 65. Of that number, 4.6 million are eligible for coverage under the Affordable Care Act, while the rest are not because

of their immigration status. Advocates say California should refine its efforts to reach non-English speakers. Doreena Wong, who promotes health access for immigrants at the Los Angeles-based Asian Pacific American Legal Center, is among those urging the exchange to build a website that is not just in English and Spanish, but to offer translations in other languages prevalent throughout the state: Arabic, Armenian, Chinese, Farsi (Persian), Hmong, Khmer (Cambodian), Korean, Russian, Tagalog and Vietnamese. According to the U.S. Department of Health and Human Services Office for Civil Rights, organizations that receive federal funding have to provide written notices in English, Spanish and other languages spoken by 10 percent or more of the households in the area they serve. Wong recently told the board that many people eligible for the exchange aren’t proficient in English, have limited education or have never had health care insurance. Other groups have requested the exchange, at a minimum, add Chinese. Hidalgo said the state’s health exchange website, www.coveredca.com, is being created in such a way that more languages can be added later. He said the exchange first needs to launch an introductory website where consumers can learn about impending health care changes, such as federal subsidies for working families and tax credits for small businesses. “It’s very challenging to put together a website that’s consumer friendly in English, and then to do it in 13 languages is a very, very big task,” he said. “I think what’s important for us is to take a step in English and Spanish and figure out what the feedback is. ... We don’t have all the answers at this moment, but we’re going to find them.”

Calif. woman dies after nurse follows policy, refuses to do CPR By GARANCE BURKE Associated Press

BAKERSFIELD, Calif. — Police on Monday were investigating whether there was any criminal wrongdoing in the handling of a health emergency at an independent living facility where a woman died after a nurse refused to provide CPR. An official at Glenwood Gardens, a sprawling, gated facility in Bakersfield, defended the nurse, saying she had followed policy in dealing with the 87-year-old woman who collapsed in a dining room. A police dispatcher who fielded the 911 call was told the woman appeared to have a heart problem and was barely breathing. Police immediately routed the call to the Bakersfield Fire Department, where a dispatcher pleaded with a nurse at the home to perform CPR on the woman. The nurse refused, saying one of the facility’s policies prevented her from doing CPR, according to an audio recording of the call. Michaela Beard, a spokeswoman for Bakersfield police, said

she couldn’t provide any further information because the investigation was ongoing. An unidentified woman made the Feb. 26 call, and asked for paramedics to be sent to help the woman. Later, a woman who identified herself as a nurse got on the phone and told dispatcher Tracey Halvorson she was not permitted to do CPR on the woman. Halvorson urged the nurse to start CPR, warning the consequences could be dire if no one tried to revive the woman, who had been laid out on the floor on her instructions. “I understand if your boss is telling you, you can’t do it,” the dispatcher said. “But ... as a human being ... you know, is there anybody that’s willing to help this lady and not let her die?” “Not at this time,” the nurse answered. During the 7-minute, 16-second call, Halvorson assured the nurse that Glenwood couldn’t be sued if anything went wrong in attempts to resuscitate the resident, saying the local emergency medical system “takes the liability for this

call,” the transcript states. Later in the call, Halvorson asks, “Is there a gardener? Any staff, anyone who doesn’t work for you? Anywhere? Can we flag someone down in the street and get them to help this lady? Can we flag a stranger down? I bet a stranger would help her.” Halvorson is an experienced dispatcher and has worked for the county center for at least a decade, Kern County Fire Department Deputy Chief Michael Miller said. She followed procedures until she ran out of options when the caller refused to perform CPR or identify anyone else who could, Miller said. “It’s not uncommon to have someone refuse to provide CPR if they physically can’t do it, or they’re so upset they just can’t function,” Miller said. “What made this one unique was the way the conversation on the phone went. It was just very frustrating to anyone listening to it, like, why wasn’t anyone helping this poor woman, since CPR today is much simpler than it was in the past?” Firefighters and ambulance

personnel arrived at the facility seven minutes after the call came in, Miller said. The county does not know who made the call, he added. The woman had no pulse and wasn’t breathing when fire crews reached her, fire Battalion Chief Anthony Galagaza said. They started CPR and loaded her onto a gurney, and the woman was later declared dead at Mercy Southwest Hospital. The executive director of Glenwood Gardens, Jeffrey Toomer, defended the nurse, saying she followed the facility’s policy. “In the event of a health emergency at this independent living community our practice is to immediately call emergency medical personnel for assistance and to wait with the individual needing attention until such personnel arrives,” Toomer said in a written statement. “That is the protocol we followed.” Toomer offered condolences to the woman’s family and said a thorough internal review of the incident would be conducted. He told KGET-TV that residents of the facility are informed of the policy and agree to it when they

move in. He said the policy does not apply at the adjacent assisted living and skilled nursing facilities. A call to the facility by The Associated Press seeking more information was not immediately returned. On Monday, security guards were letting cars in and out of the facility at the front gate. A few people, including one man with a walker, were seen on the manicured grounds dotted with palm and flowering trees. Annette Pellens, a registered nurse who owns an assisted living facility across the street from Glenwood, said such an incident puts caregivers in a difficult ethical position. “In that situation, you summon EMS and you do what’s the right thing to do,” Pellens said.

Done reading? please do your part recycle me


NATIONAL

The New Hampshire

Tuesday, March 5, 2013

13

Twelve charged with manslaughter in FAMU death Snowstorm By KYLE HIGHTOWER Associated Press

ORLANDO, Fla. — Twelve former Florida A&M University band members were charged Monday with manslaughter in the 2011 hazing death of a drum major. Ten of the band members had been charged last May with thirddegree felony hazing for the death of 26-year-old Robert Champion, but the state attorney’s office said they are adding the charge of manslaughter for each defendant. They also have charged two additional defendants with manslaughter, though they have yet to be arrested. The second-degree manslaughter charge announced during an afternoon status hearing carries a penalty of up to 15 years in prison. Champion died in Orlando in November 2011 after he collapsed following what prosecutors say was a savage beating during a hazing ritual. It happened on a bus parked in a hotel parking lot after Florida A&M played Bethune-Cookman in their annual rivalry football game. Authorities said Champion had bruises on his chest, arms, shoulder and back and died of internal bleeding. Witnesses told emergency dis-

patchers that the drum major was vomiting before he was found unresponsive aboard the bus. Christopher Chestnut, an attorney for Champion’s parents, said Pam and Robert Champion, Sr. were pleased with Ashton’s decision to upgrade the charges. “These charges are commensurate with the acts committed,” Chestnut said. “It sends the right message regarding zero-tolerance of hazing in the FAMU band.” Prosecutors had originally filed felony hazing charges because the charges only required that they prove the defendants took part in a hazing that resulted in death. It didn’t require them to prove who struck the fatal blows. A spokesman for State Attorney Jeff Ashton’s office said the prosecutor would not comment. Ashton, a 30-year veteran who was on the team that failed to convict Casey Anthony of murder in 2011, was sworn in as the area’s top prosecutor in January after beating his former boss in a hotly contested election. David S. Weinstein, a former federal prosecutor now in private practice in Miami, said it would be easier to prove felony hazing charges than it would be to prove manslaugh-

ter.

“The easy way out is you charge them with felony hazing. That’s what they decided to do initially. You’re still holding someone accountable,” Weinstein said. “Now you have somebody new who comes in, takes a look at the evidence, and for a combination of reasons decides the manslaughter charge is warranted.” Weinstein also said it was not unusual for prosecutors to go ahead with the lesser charge while still gathering evidence and then later upgrade. Two former band members whose cases were resolved last year weren’t among those charged Monday. Brian Jones and Ryan Dean have already been sentenced after pleading no-contest to third-degree felony hazing last year. Jones was sentenced last October to six months of community control, which strictly limits his freedom with measures including frequent check-ins with probation officials. He also was given two years of probation and required to perform 200 hours of community service. Dean was sentenced the following month and received four

years of probation and 200 hours of community service. Judge Marc Lubet conferenced with all the attorneys involved before Monday’s hearing and said they all agreed that because of a witness list that includes more than 100 people, a June trial date was unlikely. He has set another status hearing in the case for August. Since Champion’s death FAMU has made sweeping changes to fight hazing. The band remains suspended and there still has not been a time announced for its return. The university is still searching to find a new director for the band. FAMU’s board held an emergency meeting last month to discuss the wrongful death lawsuit filed by the Champion family, though there were no final decisions made. Interim FAMU President Larry Robinson said the board was authorized to continue trying for a resolution with the family. The Champions, who live in the Atlanta suburb of Decatur, Ga., claim university officials did not take enough action to stop hazing in the famed Marching 100 band before the death of their son. They rejected a previous offer to settle the case for $300,000.

Study shows declining life span for some US women By MIKE STOBBE Associated Press

NEW YORK — A new study offers more compelling evidence that life expectancy for some U.S. women is actually falling, a disturbing trend that experts can’t explain. The latest research found that women age 75 and younger are dying at higher rates than previous years in nearly half of the nation’s counties — many of them rural and in the South and West. Curiously, for men, life expectancy has held steady or improved in nearly all counties. The study is the latest to spot this pattern, especially among disadvantaged white women. Some leading theories blame higher smoking rates, obesity and less education, but several experts said they simply don’t know why. Women have long outlived men, and the latest numbers show the average life span for a baby girl born today is 81, and for a baby boy, it’s 76. But the gap has been narrowing and data from the Centers for Disease Control and Prevention has shown women’s longevity is not growing at the same pace as men’s. The phenomenon of some women losing ground appears

to have begun in the late 1980s, though studies have begun to spotlight it only in the last few years. Trying to figure out why is “the hot topic right now, trying to understand what’s going on,” said Jennifer Karas Montez, a Harvard School of Public Health sociologist who has been focused on the life expectancy decline but had no role in the new study. Researchers also don’t know exactly how many women are affected. Montez says a good estimate is roughly 12 percent. The study, released Monday by the journal Health Affairs, found declining life expectancy for women in about 43 percent of the nation’s counties. The researchers, David Kindig and Erika Cheng of the University of Wisconsin, looked at federal death data and other information for nearly all 3,141 U.S. counties over 10 years. They calculated mortality rates for women age 75 and younger, sometimes called “premature death rates,” because many of those deaths are considered preventable. Many counties have such small populations that even slight changes in the number of deaths produce dramatic swings in the death rate from year to year. To try to stabi-

lize the numbers, the researchers computed some five-year averages. They also used statistical tricks to account for factors like income and education. They found that nationwide, the rate of women dying younger than would be expected fell from 324 to 318 per 100,000. But in 1,344 counties, the average premature death rate rose, from 317 to about 333 per 100,000. Deaths rates rose for men in only about 100 counties. “We were surprised” by how much worse women did in those counties, and by the geographic variations, Kindig said. The study wasn’t the first to reach those conclusions. Two years ago, a study led by the University of Washington’s Dr. Christopher Murray also looked at county-level death rates. It too found that women were dying sooner, especially in the South. Some other studies that focused on national data have highlighted steep declines in life expectancy for white women who never earned a high school diploma. Meanwhile, life expectancy seems to be growing for more educated and affluent women. Some experts also have suggested smokers or obese women

are dragging down life expectancy. The Murray and Kindig studies both spotlight regional differences. Some of the highest smoking rates are in Southern states, and the proportion of women who failed to finish high school is also highest in the South. “I think the most likely explanation for why mortality is getting worse is those factors are just stronger in those counties,” Murray said, adding that abuse of Oxycontin and other drugs also may add to the problem. Some also think the statistics could reflect a migration of healthier women out of rural areas, leaving behind others who are too poor and unhealthy to relocate. That would change the rate, and make life expectancy in a county look worse, explained Bob Anderson of the CDC’s National Center for Health Statistics “We shouldn’t jump to the conclusion that more people are getting sicker in these geographic areas than previously,” he said. But that is open to debate. Migration didn’t seem to affect male death rates. Murray disagrees with the theory, saying he has tracked a great deal of movement from urban areas to less-populated counties.

Damaged Learjet makes safe emergency landing in St. Louis By JIM SALTER Associated Press

ST. LOUIS — A Learjet with landing gear problems circled an airport outside St. Louis for about an hour and a half Monday before it was diverted to St. Louis-Lambert International Airport, where it safely made an emergency landing. Eight passengers and the pilot walked off the small aircraft and

were shuttled away soon after. No injuries were reported, officials said. The business-class Learjet 45 was headed from Wooster, Ohio, to St. Louis Downtown Airport in Cahokia, Ill., when it reported trouble with its landing gear just before noon CST, airport officials said. Emergency crews with fire trucks and ambulances gathered at the Cahokia airport as the plane circled

overhead to burn off fuel before attempting a landing. Then the plane was sent to the St. Louis airport, which is better prepared for an emergency landing, said Rhonda Hamm-Niebruegge, director of the St. Louis airport. Cahokia is 5 miles south of St. Louis. Emergency crews awaited the plane there as well, and it landed “without incident” on the airport’s longest runway at 1:32 p.m., Fed-

eral Aviation Administration and airport officials said. The aircraft’s front landing gear was bent when it touched down, but FAA spokeswoman Elizabeth Cory said it did not collapse. The pilot gently steered the plane off the runway under its own power a short time after the landing. “Everybody was happy to see the bus and to get off the plane,” Hamm-Niebruegge said.

threatening big Midwestern cities By STEVE KARNOWSKI Associated Press

MINNEAPOLIS — A lateseason snowstorm that blanketed parts of the Dakotas on Monday was threatening to do the same to cities from Minneapolis to Chicago, which were bracing for as much as 10 inches of powder. The National Weather Service issued winter storm warnings for a long swath stretching across the Upper Midwest from North Dakota and northwestern Minnesota, then southeastward into western and southern Wisconsin, northeastern Iowa and northern Illinois. “There’s quite a variance (in precipitation) depending on where you are, but overall it’s a pretty large storm system,” said Dave Kellenbenz, a weather service meteorologist in Grand Forks, N.D. North Dakota took the brunt of the storm early Monday. In the northeast part of the state, Devils Lake had 11 inches of snow by midmorning, and a foot of snow fell in Sarles about 60 miles to the north. In southeastern North Dakota and parts of eastern South Dakota, freezing rain that coated roads was more of a problem but there were no immediate reports of major accidents. No travel was advised in several North Dakota counties, while many schools started classes late or canceled them for the day, as did a handful in Minnesota. Morning commuters in the Twin Cities area got a foretaste of the storm as they were greeted with up to an inch of snow. While rushhour traffic slowed on many major metro highways, few accidents were reported. The relative lack of problems prompted Lt. Eric Roseke, spokesman for the Minnesota State Patrol, to drop his plan to tweet accident totals, as he customarily does in major snowstorms. Few delays were reported at Minneapolis-St. Paul International Airport. Morning snowfall totals reached 4 inches in Vesta, Wanamingo and a few other parts of southern Minnesota, but only 1.4 inches in Minneapolis. Still, the weather service said the snowfall was expected to intensify in the afternoon and evening. More than 10 inches of snow was possible from northwestern Minnesota down into southwestern Wisconsin, including the Twin Cities, by Tuesday evening, according to the weather service. As the storm moves east, Milwaukee and other areas in southeastern Wisconsin could get as much as 6 to 10 inches of snow on Tuesday. The Chicago area and other parts of northern Illinois were forecast to get 7 to 10 inches by Tuesday night. The weather service warned that the greatest impact in the Chicago area would be felt during the Tuesday evening rush hour, and that travel through Chicago’s O’Hare and Midway airports was likely to be significantly affected Tuesday.


14

Tuesday, March 5, 2013

WORLD

The New Hampshire

Courtesy

Former Pope Benedict XVI addresses potential popes during the pre-conclave. (left) Scottish Cardinal Keith O’Brien stands, distressed. He withdrew himself as archbishop of St. Andrews last week due to improper sexual conduct. (right)

US cardinals seek answers on Vatican dysfunction By NICOLE WINFIELD Associated Press

VATICAN CITY — Cardinals said Monday they want to talk to Vatican managers about allegations of corruption and cronyism within the top levels of the Catholic Church before they elect the next pope, evidence that a scandal over leaked papal documents is casting a shadow over the conclave and setting up one of the most unpredictable papal elections in recent times. The Vatican said 107 of the 115 voting-age cardinals attended the first day of pre-conclave meetings, at which cardinals organize the election, discuss the problems of the church and get to know one another before voting. The red-capped “princes” of the Church took an oath of secrecy and decided to pen a letter of “greeting and gratitude” to Benedict XVI, whose resignation has thrown the church into turmoil amid a torrent of scandals inside and out of the Vatican. “I would imagine that as we move along there will be questioning of cardinals involved in the governing of the Curia to see what they think has to be changed, and in that context anything can come up,” said U.S. Cardinal Francis George. The Holy See’s administrative shortcomings were thrust into stark relief last year with the publication of documents stolen from Benedict’s desk that exposed the petty infighting, turf battles and allegations of corruption, nepotism and

cronyism in the highest echelons of the Catholic Church. The pope’s butler was convicted of stealing the papers and leaking them to a journalist; he eventually received a papal pardon. The emeritus pope, meanwhile, remained holed up at the papal residence at Castel Gandolfo, his temporary retirement home while the discussions on picking his successor kick into gear in Rome. No date has been set yet for the conclave and one may not be decided on officially for a few more days; the dean of the College of Cardinals has said a date won’t be finalized until all the cardinals have arrived. Eight voting-age cardinals are still en route to Rome; some had previously scheduled speaking engagements, others were due in over the coming days, the Vatican said. Their absence, however, didn’t otherwise delay the conclave’s preparations. Speculation has mounted that the conclave might begin around March 11, with the aim of having a new pope installed by March 17, the Sunday before Palm Sunday and the start of Holy Week. With 115 electors, 77 votes are needed to reach the two-thirds majority to be elected pope. Those who were in Rome prayed together Monday, chatted over coffee and took an oath to maintain “rigorous secrecy with regard to all matters in any way related to the election of the Roman Pontiff.”

The core agenda item is to set the date for the conclave and put in place the procedures to prepare for it, including closing the Sistine Chapel to visitors and getting the Vatican hotel cleared out and swept for bugs or other electronic monitoring devices, lest anyone try to listen in on the cardinals’ secret conversations. Yet the first day of discussion was rocked by new revelations of scandal after Scottish Cardinal Keith O’Brien admitted that his “sexual conduct has fallen below the standards expected of me as a priest, archbishop and cardinal.” O’Brien last week resigned as archbishop of St. Andrews and Edinburgh and said he wouldn’t participate in the conclave after four men came forward with allegations that he had acted inappropriately with them — the first time a cardinal has stayed away from a conclave because of personal scandal. The Vatican on Monday refused to confirm whether it was investigating O’Brien, even though the Scottish church’s press office said the allegations had been forwarded to the Vatican and that it expected Rome would pursue the case. Pressed to respond to reports of a fifth accuser who reportedly approached the Vatican directly in October with accusations, a Vatican spokesman, the Rev. Thomas Rosica, read O’Brien’s statement admitting to sexual misconduct and said the Vatican would say no more. The Vatican and cardinals at-

tending the session said the O’Brien case didn’t come up during formal or informal conversations. “It’s a tragic moment for him,” George said. At a briefing discussing the priorities for the future pontificate, George said the next pope will have to follow canon law and keep priests who molested children out of parishes. “He obviously has to accept the universal code of the church which is zero tolerance for anyone who has ever abused a minor child and therefore may not remain in public ministry in the church,” George said. “That has to be accepted. I don’t think that will be a problem.” Separately, the Vatican is still reeling from the fallout of the scandal over leaked papal documents, and the investigation by three cardinals into who was behind it. American cardinals seem particularly keen to get to the bottom of the Vatican dysfunction, and they have had access to a very knowledgeable tutor, Archbishop Carlo Maria Vigano, the Vatican’s ambassador to Washington. Vigano’s letters to the pope were the most explosive leaks of documents last year; in them, Vigano pleaded with Benedict not to be transferred after exposing alleged corruption in the awarding of Vatican contracts that cost the Holy See millions of euros (dollars). Vigano was named the Vatican’s ambassador to Washington, and as such has been able to give

U.S. cardinals a clear-eyed view of the true state of the Vatican, said Corriere della Sera commentator Massimo Franco. “They have appreciated him very much because he doesn’t read the Vatican situation with a rosy lens, a rosy view,” Franco said in an interview. In his new book “The Crisis of the Vatican Empire,” Franco paints a portrait of a Vatican completely falling apart, with financial scandals at its bank, backstabbing among its ruling class and the sex abuse scandal discrediting the church on the global stage. “If we think of the pope, in a way the pope decided to sacrifice himself because he couldn’t change anything,” Franco said. Coupled with the upheaval of Benedict’s resignation, the scandals have contributed to create one of the most unclear papal elections in recent times. “It will be a very open conclave with a very unpredictable outcome,” Franco said. In one of his last audiences before resigning, Benedict gave the three cardinals who investigated the leaks the go-ahead to answer their colleagues’ questions about the results of their investigation. “There are members of the College of Cardinals who are interested in having information that has to do with the situation in the Curia and the church in general and will ask to be informed by their colleagues,” Vatican spokesman Rev. Federico Lombardi said.

In Brief Removal of Berlin Wall section by developers put on hold, angry protestors gathered in front of construction BERLIN — After facing protests, a real estate developer has put on hold until at least mid-March plans to remove a piece of one of the few remaining sections of the Berlin Wall, and the city’s mayor said Monday that he would try to ensure the structure is preserved. On Friday, hundreds of angry protesters prevented construction workers from

removing all but a tiny piece of the East Side Gallery wall to make way for an access path for a luxury housing project. Plans called for the removal of a 22-meter (yard) section of the 1.3 kilometer (3/4 mile) stretch of wall, which was painted by artists after the fall of communism and is a popular tourist attraction. The wall

section stood on the eastern side of the elaborate border strip built by East Germany and, when the border was closed, carried none of the graffiti that covered the western side of the wall. Several thousand demonstrators protested against the construction plans on Sunday. Work was supposed to resume this week, but Volker Thoms, a spokesman for

project investor Maik Uwe Hinkel, said Monday it has been put on hold to allow for further discussions until at least March 18, when a forum that brings authorities together with locals is scheduled to meet. Over the weekend, Hinkel spoke with Berlin Mayor Klaus Wowereit. The mayor publicly stepped into the dispute for the first time on Monday, issuing a

statement in which he said the removal of the wall section “does not appear necessary.” Wowereit said that an alternative should be found to the removal, which was authorized at a lower administrative level — by the city district in which the East Side Gallery stands. He said the city government will try to find a solution.


WORLD

The New Hampshire

Tuesday, March 5, 2013

Cuba looks to curb deadly scourge of jaywalking By PETER ORSI Associated Press

HAVANA — Teenagers dash across a six-lane thoroughfare and launch themselves into the balmy waters of the Straits of Florida. A couple skips the sidewalk and strolls down an unlit street as bulky 1950s cars with bald tires and worn brakes zip past inches away. “Here there is no custom of using the crosswalk,” said Maria Rubio, a 55-year-old Havana resident who had just sauntered across the six lanes of bustling 23rd Street, mere steps from a zebrastriped crossing. “We simply cross wherever we are.” Jaywalking is endemic in Havana, where islanders seem to treat the streets like a real-life version of the video game Frogger, weaving in and out of traffic while risking life and limb to reach the other side. Locals call it “toreando autos” — “bullfighting with cars.” Now authorities are trying to do something about the lack of caution, which they say contributes to hundreds of pedestrians being struck each year. A recent full-page spread in the state newspaper Juventud Rebelde, titled “Lethal imprudence,” showed photos of Cubans darting in front of oncoming cars. It also gave rare data on traffic accidents, saying more than 1,300 pedestrians are mowed down each year in this nation of 11 million people. About one in seven of

Police Log Feb. 28 Heather Orphanos, 19, 3 Pulver Drive, Peabody, Mass., 01960, Christensen Hall, unlawful possession of alcohol, 11:15 p.m. March 1 Jacob Alexander, 20, 87 Edward St., Portland, Maine, 04102, Gables, unlawful possession of alcohol, 11:35 p.m. March 2 Zachary Harrison, 19, 6 Garden Ave., Greenville, R.I., 02828, E Lot, unlawful possession of alcohol, 2:51 a.m. Daniel Milch, 18, 7 Joyce Road, Medford, Mass., 02155, Main Street, unlawful possession of alcohol, 1:55 a.m. Thomas Butler, 19, 19 Ketcham Lane, Weymouth, Mass., 02190, Academic Way, unlawful possession of alcohol, resisting arrest, disorderly action, 3:00 a.m. Sarah Blaisdell, 18, 93 Broadway, Pembroke, 03275, Williamson Hall, unlawful possession of alcohol, 2:35 a.m. March 3 Scott Priestley, 19, 17 Gertrude Road, Windham, 03087, Williamson Hall, unlawful possession of alcohol, 2:35 a.m. Brennan Connor, 19, 28 Ohio St., Wilmington, Mass., 01877, Strafford Ave., unlawful intoxication, 2:37 a.m.

those accidents is fatal. “A catalog of suffering that can be overcome only through love of life and sufficient caution,” the brief accompanying text said. Official newspapers like Juventud Rebelde are commonly used to push campaigns against various forms of “social indiscipline,” such as wasteful overuse of air conditioners and tardiness by workers in getting to their government jobs. Outsiders who visit Havana often remark how little traffic there is for a city of its size, about 2.1 million people. But the streets have recovered much of their bustle in the years since the Soviet Union’s collapse in the 1990s caused severe fuel shortages that idled all but a few vehicles. New cars are flowing in from Asia and Europe even as older models stay in circulation long past the time when they would be scrapped in other countries. There are no statistics, but traffic is undoubtedly getting heavier each year. The increased danger hasn’t made any dent in lax attitudes about safety on the streets, as Associated Press journalists found while touring Havana’s chaotic streets. Here a man lay knocked to the asphalt by a ‘50s Detroit classic, quickly attended to by the driver and passersby amid cries of “He’s alive!” and “Don’t move him!” At another spot, two women

stood in the middle of the road trying to thumb a ride to avoid using Havana’s irregular, crowded buses. Elsewhere, a woman pushing a stroller hurried across an avenue to beat approaching traffic. Elementary school children streaming across a busy street in the Vedado neighborhood as classes let out said there’s never a crossing guard to keep them safe. Back on 23rd, a traffic cop looked on with a bored expression as a dozen pedestrians crossed against the light. And there was no interference with the teenagers who were racing across the Malecon boulevard to build up speed for leaping into the sea. “The police don’t say anything to us,” said 14-year-old Maikel Rojo. “They only tell us that if tourists are around we should be careful not to get them wet and not ask them for money. But they don’t say a thing about our running.” The jaywalking problem is exacerbated by Havana’s sorely deficient infrastructure. Along a 5-mile (8-kilometer) stretch of the Malecon and 5th Avenue, a major artery with a speed limit of 50 mph (80 kph), there’s not a single pedestrian crossing and just five stoplights. Crumbling and sometimes nonexistent sidewalks have locals so accustomed to walking in the road that many stroll in the only slightly better maintained streets even when a good sidewalk exists.

Motorists complain that driving the Malecon is particularly harrowing on weekend nights when thousands gather to socialize and get tipsy, spilling out onto the slippery, often unlit boulevard. Given the relative lack of streetlamps, many drivers leave their high beams on to illuminate the potholes and jaywalkers — and ,in doing so, blind other motorists from the same hazards. “When I’m driving, especially at night, it frightens me to think someone could suddenly appear, and if I hit him I go to jail,” said Alejandro Llanes, who makes his living as a driver but had just strolled casually across 23rd Street in the middle of the block. “But look at the lack of culture we have. When I’m a pedestrian, I do the same thing.” Just then two city buses halted in the middle of the road, far from any apparent bus stop, and began disgorging passengers into traffic as cars whizzed by. “Look at that!” Llanes exclaimed. “If something happens there, whose fault is it?” Cuban law prescribes jail time for motorists who kill pedestrians, even if they aren’t speeding and the victim crosses improperly. Victor Guzman, a 55-year-old Havana resident, said that if authorities are serious about discouraging jaywalking, they need to fix the streets and sidewalks, improve signage and paint more lanes and crosswalks.

7 Saudis appeal for help to stop By MAGGIE MICHAEL Associated Press

CAIRO — Speaking over a smuggled cellphone from his prison cell, one of seven Saudis set to be put to death Tuesday by crucifixion and firing squad for armed robbery appealed for help to stop the executions. Nasser al-Qahtani told The Associated Press from Abha General prison Monday that he was arrested as part of 23-member ring that stole from jewelry stores in 2004 and 2005. He said they were tortured to confess and had no access to lawyers. “I killed no one. I didn’t have weapons while robbing the store, but the police tortured me, beat me up and threatened to assault my mother to extract confessions that I had a weapon with me while I was only 15,” he said. “We don’t deserve death.” A leading human rights group added its appeal to Saudi authorities to stop the executions. Al-Qahtani, now 24, said he and most of the ring were juveniles at the time of the thefts. They were arrested in 2006. The seven received death sentences in 2009, the Saudi newspaper Okaz reported then. Last Saturday, he said, Saudi King Abdullah ratified the death sentences and sent them to Abha. Authorities set Tuesday for the executions. They also determined the methods.

The main defendant, Sarhan al-Mashayeh, is to be crucified for three days. The others are to face firing squads. Al-Qahtani faced a judge three times during eight years in detention. He said that the judge didn’t assign a lawyer to defend them and didn’t listen to complains of torture. “We showed him the marks of torture and beating, but he didn’t listen,” he said. “I am talking to you now and my relatives are telling me that the soil is prepared for our executions tomorrow,” he said, referring to the place where he will be standing to be fired at.

Southerners face systematic discrimination, and people there are perceived as second class citizens compared to those in the most powerful central region, where the capital and Saudi Arabia’s holy shrines of Mecca and Medina are located. Political analyst Mohammed al-Qahtani said the central region gets the best services and treatment. “The verdict is very harsh, given all the circumstances of detention and trial with no access to lawyers, but part of the problem is selectivity,” he said. “If one person belonged to political heavyweight

Amnesty International condemned such an execution as “the ultimate form of cruel, inhuman and degrading punishment.” Saudi Arabia follows a strict interpretation of Islamic Shariah law under which people convicted of murder, rape or armed robbery can be executed, usually by sword. Several people were reported crucified in Saudi Arabia last year. Human rights groups have condemned crucifixions in the past, including cases in which people are beheaded and then crucified. In 2009, Amnesty International condemned such an execution as “the ultimate form of cruel, inhuman and degrading punishment.” Abha is located deep in the southwestern province of Asir.

regions, the verdict wouldn’t have been harsh,” he added. “The south is marginalized,” he said. He said that no minister in Saudi government, current or past, came from the south. He said he was born in the south and did not know the family of the man who talked to the AP but is familiar with the case. The Washington-based Institute of Gulf Affairs, which is campaigning for suspension of the executions of the seven men, said in a statement addressed to the United Nations High Commissioner for Human Rights, “among the rea-

15

Sea Ket c h Restaurant / Lounge & Outdoor Decks We are getting ready for our 42nd year on New Hampshire’s

HamptoN BeacH. Re-opening for our

Summer Season in april 2013, we are now accepting applications for all poSitioNS. line cooks, Hostesses, Waitstaff, Doormen & Bartenders. Full & part time.

Flexible Schedules.

Visit

SeaKetch.cOM for an

application today.

Classifieds STUDENT HOUSING 2 or 3 person apartment, Walk to Campus: Two bedroom apartments for 2 or 3 people. Rent is $500 for 3 people and $675 for two people. All rents include, off-street parking, heat. hot water, direct TV, wireless internet. www.unhoffcampus.com Email rickins2000@gmail.com Phone: 603-601-4132 Main St Walking distance UNH with Heat, HW & Free Parking Downtown studios, 1,2 & 3 bedrooms on Main St for 13-14 term. Priced from $650-$750 per person per month includes heat, hot water & parking. www.pendexter.net Email office@pendexter.net

JOBS PLAY SPORTS! HAVE FUN! SAVE MONEY! Maine camp needs fun loving counselors to teach. All land, adventure & water sports. Great summer! Call 888-844-8080, apply: campcedar.com sons for the execution is that they hail from the south, a region that is heavily marginalized by the Saudi monarchy, which views them as lower class citizens.” Ali Al-Ahmed, the head of the institute, said that in Saudi Arabia, people refer to the south as “07, which is derogatory, since it refers to the last area code phone number” in the kingdom. “The south is very poor, and that is why rebellion comes from there,” he said, “and this is why sentences are harsh, because Saudi authorities want to scare them,” he said. Human Rights Watch in a statement Monday appealed to Abdullah to halt the executions. It said that there is “strong evidence” that the trials of all seven men violated basic principles of rights to a fair trial. “It will be outrageous if the Saudi authorities go ahead with these executions,” said Eric Goldstein, deputy Middle East director at Human Rights Watch. “It is high time for the Saudis to stop executing child offenders and start observing their obligations under international human rights law.”


UNH

New Hampshire

The Nation

The World

Opinion

University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com twitter.com/thenewhampshire Executive Editor

Justin Doubleday Managing Editor

Julie Fortin Content Editor

Emily Hoyt News Editors

Business Consultant

Robyn Keriazes Alyssa Taliaferro

Julie Perron

Sports Editors

Adam J. Babinat Nick Stoico Design Editors

Phoebe McPherson Annie Sager Arts Editor

Mairead Dunphy Staff Writers

Rachel Follender Katie Gardner Corinne Holroyd Abby Kessler Joel Kost Justin Loring Arjuna Ramgopal Brian Ward Robert Wilson

Business Manager

Danielle Simpson Advertising Assistants

Jenia Badamshina Theodore Brown Matt Doubleday Graphic Designer

Kristen Kouloheras Staff Photographers

Cameron Johnson Tyler McDermott Meg Ordway Contributing Writers

Ken Johnson Lauren Lawrence Olivia Morley Heather Ross Brittany Schaefer Max Sullivan

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by:

Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

Fuel for conversation

After dialogue, still a need for more transparency

T

he university dialogue on sustainable investing was a step in the right direction for all parties involved. President Mark Huddleston and the administration deserve credit for taking the time to actually listen to students and community members give their input on an important debate. In a time when those in power often ignore their constituencies, it’s encouraging to know that administrators here at the university are willing to meet with the people they serve rather than stand pat in the offices of Thompson Hall. Of course, the dialogue was nothing more than just that: a discussion. However engaging, words do not amount to actions. That is the next step for the university and its $131 million endowment. Attendants of the dialogue received a packet of information pertaining to UNH’s current investing practices and how they could be made more sustainable. Of particular note was information provided by the UNH Foundation. It reported

that 14.1 percent of the university’s endowment was allocated in inflation hedging assets, which includes energy and natural resource equities as well as real estate, commodities and Treasury Inflation Protected Securities. While it did not lay out in any specifics how much the university’s endowment was invested in companies with “significant carbon reserves,” the Foundation reported that they have limited exposure to those companies. It said that it makes no direct investments in fossil fuel securities because the foundation invests in funds. The Foundation said it also could have undisclosed exposure to these companies through its hedge fund portfolios, but that the exposure would “not be significant.” The Foundation also reported that it was exploring the creation of an alternative fund that would be sustainability-oriented. That would be a move in the right direction. We recommend that the Foundation go even further by informing all current and prospective

donors that they have the option to invest in this sustainable fund once it is established. The Foundation should also be more transparent in informing the public about where UNH’s funds are currently invested. Some may argue that it has no obligation to do so. We would argue that UNH is a public university that touts itself as a world leader in sustainability. Like any taxpayer-funded institution, the university should be explicitly clear in all of its financial dealings. The Foundation has no excuse to be so vague when explaining where exactly the money is invested. If it claims that it has a responsibility to gain maximum returns for its donors, it also has a responsibility to know more about where and to whom that money is going. As many people at the dialogue in the Huddleston Hall Ballroom noted, transparency is key if the university is to move forward in distancing itself financially from fossil fuel companies in a fiscally responsible manner.

 ONLINE poll What are you doing for spring break? TNH responds: We’re sure just about everyone could use spring break right about now. But some people are probably looking forward to it more than others. For those of you going to warmer areas for break, enjoy it while you can. It’s only a tease. Those of you staying at UNH should be prepared to experience a signficantly less exciting Durham for a week. But it looks as if the majority of students will be headed home for break. While it’s nothing compared to a beach on Cancun, at least mom’s cooking will be a welcome relief from all the Dominoes and Ramen. Those who fall under the “other” category could be heading on a ski trip or volunteering with an alternative spring break group. Whatever you’re doing, enjoy the break.

Going someplace warm.

Other

22% 15% 16%

47%

Staying at UNH Heading home

 Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, email them to tnh. editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the editor by sending an email to tnh.editor@unh.edu.


OPINION

The New Hampshire

Tuesday, March 5, 2013

17

Let’s Not Forget the ‘T’ in LGBT

From the Left

T

Dan Fournier

he “Transilience” film that Dr. Joelle Ruby Ryan of the Women’s Studies Department presented to the public in the MUB last week is something that all UNH students should see. For those that missed it, it can be found online on YouTube. It is not a Transgender 101 film; it is not something that is meant to be an introduction toward the transgender community. It the third installment of her film series that gives one the chance to see how she, as a gender outlaw and proud activist, has dealt with the challenges presented to her by a cis-supremacist society that does not value gender diversity. It is not meant to represent the trans community as a whole; no one person can speak for an entire movement, but Dr. Ryan does a fantastic job of highlighting how we, decades after the civil rights movement, still marginalize entire sections of the American populace. There are numerous people here at the university that would do well to take a Women’s Studies class, and I encourage everyone to do so. It is a learning experience that some people are in desperate need of, as there continues to be too many people who are needlessly vicious to the department and take part in the oppression of trans minorities, while at the same time are garbing themselves in the rhetoric of “liberty” and “freedom.” How can one proselytize about our enduring “liberty” when entire social groups are shunned by society and treated as deviant outcasts? One cannot. The fight for gender equality – and even the fight against the compartmentalizing concept of “gender” itself – is the next great civil rights struggle of our time. Yes, the LGBT community is going to score a major victory this coming spring when the Supreme Court declares the constitutionality of same-sex marriage, but we should not focus the argument entirely on those of the same sex; we should not forget our transgender comrades who have had to deal with oppression in a way that the mainstream LGBT community cannot even think of. To have a non-heterosexual sexual orientation is certainly against the grain of America’s viciously patriarchal society, but to actually be transgender puts one on a whole different level. Name changes, gender-reassignment surgery, systemic legal oppression, economic classism – the transgender community has had to face persecution and brutality in a way that no other minority has ever had to. I cannot imagine the struggle that my trans friends have to go through, but the fact that they do, and that they persevere and come out stronger, makes me indescribably proud of them. They deserve the utmost respect and support. If there is one thing that the trans community can remind us of, it is that how

desperately important it is for us to live our own truths. There is a particular kind of joyful pride at being able to inhabit one’s own skin and readily accept one’s identity. Of course, being “different” will always be difficult, but those who do – and those of us who stand side-by-side with them in unwavering solidarity – are helping to pave the way for generations that will come after and are changing the world by resolutely stating the truth, that all people are created equal, and that everyone should have the right to live their life in a way that brings them the most joy. UNH has made excellent progress on trans issues, and I applaud them, but there are still issues that need to be faced. The Transgender Policy and Climate Committee (T-PACC) is a sub-committee of the President’s Commission on the Status of GLBT Issues and is dedicated to monitoring the campus climate for trans students, faculty and staff. It works to recommend and implement policy changes to promote an environment that reaffirms gender diversity. Thus far, it has worked with Health Services to explore resources available for trans students, and has approached the Registrar’s Office in the hopes of initiating a system change to better serve the trans community on campus by potentially changing the “sex” categories on university applications and paperwork. Unfortunately, there continues to be a faction of radical “radfem” feminists that are extraordinarily hostile to transgender and transsexual people, especially trans women. Radfems in Western society are viciously obsessed with the concept of “woman” and involve themselves with calling out, and working to abolish, male patriarchy in the name of female empowerment. In the process, however, they unfortunately alienate those who do not adhere to a strict male-or-female gender binary. The radfem faction of feminists, and their overtly blackand-white pro-women views, unfortunately caused them to be estranged from their fellow social revolutionaries. Why is it that this rampant sectarianism has to continue to plague the feminist community? Why do the radfems continue to marginalize their trans comrades in the name of women’s liberation, when, if united together in a feminist popular front, they could be a force to be reckoned with against the patriarchy? Everything that people do counts, and no action is too small. Whether someone is heterosexual or homosexual, cis-gendered or transgendered, makes no difference. If there is systemic oppression and rampant inequality in our world, we should work to resolve the problem together. Cis-gendered allies can be effective catalysts for change if we stand together and not just accept, but actually fight for our transgendered brothers and sisters. Activism can be as simple and everyday as interrupting an offensive joke, or calling out rude comments in public. Start where you are, and remember that your actions will have a ripple effect. Trans rights are human rights, and we all benefit when we are all liberated by the ability to be able to live our lives without fear, shame, or judgment.

s

Dan Fournier is a pre-medical undergraduate majoring in evolutionary biology. He considers himself to be a left-wing progressive and liberty-minded individual.

twitter.com/thenewhampshire

Coolidge: The Godfather of modern conservatism

From the Right

C

Phil Boynton

onservatism is more than an ideology or set of principles. It is a governing philosophy that when applied results in prosperity, opportunity and freedom. Let there be no doubt the conservative message has been cluttered and at times forgotten. Too many candidates for office often reject the label and principle and try to run as a smarter version of Democrats. This is not the approach and it is not a path for victory. Conservatism is not a dirty word. It is not taboo. It is a philosophy that restrains the size of government and protects the liberties and freedoms of all citizens. It is the saving grace so needed in our country today. Generally, it is Ronald Reagan who is considered the hero of modern conservatism, and if another name is to be mentioned it’s Barry Goldwater. However, before Goldwater became an icon of conservatism and Reagan the great standard bearer, one man presided over an era of smallgovernment conservatism long before the expansionist arrival of the New Deal and The Great Society. That man was Calvin Coolidge, the 30th President of the United States from 1923 to 1929. Known as Silent Cal, Coolidge is mostly a forgotten president buried in the history pages and overshadowed by the largerthan-life figures of FDR and Kennedy, and eclipsed by Reagan as the conservative giant for the Republican Party. However, in this big government era where progressivism is displacing conservatism as the governing philosophy, the man America should look to is Calvin Coolidge and the policies America should embrace are the ones he championed while he was president: lower taxes, spending cuts, personal responsibility and respect for the Constitution. Before Reagan transformed the conservative agenda and spoke of smaller government and lower taxes, Coolidge succeeded in implementing a vision so closely associated with Reagan. In essence, Coolidge was Reagan before there was Reagan. He was the first conservative president, taking office in an era that otherwise was dominated by big government liberals, an era not quite unlike today. The liberals of the time pushed the same big government agenda much like the current one that is being shoved down our throats today: higher taxes, more spending and encroaching entitlement state. American society was an echo chamber. Democrats and even Republicans trumpeted progres-

sivism, yet Coolidge came in and turned the progressive agenda on its head and showed that through spending cuts, lower taxes and a lassiez-faire government prosperity would reign. Coolidge’s motto was that “the people of America should be able to work less for the government and more for themselves.” He saw big government as unnecessary and as an infringement on the lives of the American people. Taxes should be low, not high, government spending should shrink not rise, and if done in unison (as he succeeded in doing), the people not only benefit, but so to does the government. At the end of his term the budget ran a surplus, the economy was booming and the size of government shrunk. So, how is a man who presided over an era of prosperity so widely forgotten among contemporaries and even by the Republican Party? As a president, Coolidge was not an outspoken figure and he saw the role of the president for what it was in the Constitution. His job was not to go out and grow the size of government or plaster his name and image all over the place. Instead he envisioned his job to manage the country, to govern it in accordance to the very principles established by the framers, to preside over a government of enumerated powers with respect for the rights of states and to let the American people live their lives on their own terms without social engineering from the government. In today’s America, the goal of both political parties is to pander to one specific group or another. To promise certain gifts from government and to pledge tax cuts for some and tax increases for others. Coolidge didn’t see America through the class prism. He saw America as one nation and executed policies that didn’t benefit just the rich or the middle class, but every American. Sadly, the Democrats will never learn this common sense lesson, but Republicans must. Rather than look to Reagan as the conservative paragon, it is time to look back at the man whom Reagan considered his favorite president – Calvin Coolidge. Coolidge, unlike some, understood conservatism as a governing philosophy and put its principles of small government, lower taxes and less spending into effect. For a man who actually reduced the size of government and cut the top marginal rate to 25 percent (lower than Reagan), it is time for Republicans to get with the program and realize that following in the footsteps of Coolidge will lead them back to 1600 Pennsylvania. History forgot him, but Republicans should not. To win again Republicans need only follow Coolidge’s path and embrace his brand of conservatism. It proved popular then, and certainly, in this big government era, it’ll be more popular today.

s

Phil Boynton is a junior political science major and considers himself a common-sense minded conservative.


18

Tuesday, March 5, 2013

SPORTS

The New Hampshire

MEN’S BASKETBALL

Seniors rise to occassion on Senior Night By MATT TANSEY Contributing WRITER

Tempers flared and tensions grew in an infamous rivalry as the University of New Hampshire WildUNH 79 cats (9-19, 5-11 in America East) narMaine 74 rowly defeated the University of Maine Black Bears (11-18, 6-10 in America East) 7974 at the Lundholm Gymnasium on Sunday to cap off an emotional Senior Day Celebration. UNH honored five seniors Chris Matagrano, Ferg Myrick, Chandler Rhoads, Jeron Trotman and manager Matt Dario In the 180th installment of the series, New Hampshire was slated as an underdog because Maine held a 115- 64 edge in previous match-

W HOCKEY

continued from page 20 Arielle O’Neill extended the Wildcat lead to 3-0 at the 4:51 mark of the second period when she tallied her eighth goal of the season. Jessica Hitchcock started the play when she dumped a pass off to a waiting Alexis Crossley at the point just inside of the blue line. Crossley then sent a pass off the wall behind the net, taking a lucky bounce to an open O’Neill who ripped a shot past Riley from the right hand side. Providence chipped away at the lead, bringing it to 3-1 at 17:17 of the period when Victoria Virtue tallied her second goal of the season off a power play where she fired a quick wrist shot hitting the low right side past Jenn Gilligan. Rebecca Morse and Nicole Anderson received assists. Through two periods of play, UNH held onto a 3-1 lead. New Hampshire outshot the Friars 9-7 in the period. Providence would creep up on

M HOCKEY

continued from page 20 game, with Henrion playing one of his best games of the season. “I thought the team jumped out early and maintained it for sixty minutes,” UNH head coach Dick Umile said. “We didn’t let up at all.” After a scoreless first period, Henrion scored his first just 1:10 into the second period. Nick Sorkin forced a turnover on the back check on UMass’ breakout, resulting in a 2-on-1 rush for the Wildcats with Casey Thrush and Henrion. Thrush fed Henrion with a saucer pass over the defender’s stick and Henrion tipped the puck past UMass goaltender Steve Mastalerz. Henrion’s second goal of the evening came on the power play at the 10:43 of the second period. who the puck behind the net and created some space to shoot, getting enough time for his wrist shot to go under the glove of Mastalerz. “”I couldn’t even see the net, I just fired it there,” Henrion said. “It

ups. Although on Senior Day, the veteran leadership of the Wildcats proved too much for a younger and less experienced Black Bear team. The University of New Hampshire’s upperclassmen dominated the floor led by, player of the game, senior Ferg Myrick (27 points, seven rebounds) and senior Chandler Rhoads (13 points, six rebounds, five assists, and two steals). “Congratulations to the seniors, who played like seniors,” UNH head coach Bill Herrion said. “This momentum entering the conference tournament will help us try to achieve our goal of an NCAA tournament appearance.” The Wildcats opportunities stemmed from efficient shooting outside the arc (UNH shot 47.4 percent from 3-point-territory) com-

bined with an impressive defensive performance in the first half holding Maine to 37.5 percent shooting. As the defense slowed down for New Hampshire, sophomore Justin Edwards (29 points) and junior Alasdair Fraser (22 points, six rebounds, three steals) headed a Black Bear offense that seemed unstoppable. Throughout the game momentum continued to shift as the score was tied 12 times and the lead changed 13 times. Chandler Rhoads made the difference with a crucial 3-point shot to tie the game at 72 with two minutes left, which roused the ‘Cats defensively to hold of Maine and get to the foul line. “That was a huge three, one of those shots that if he missed

you wanted to tackle him, but if he makes it everybody loves him,” Myrick said. “But [Chandler] stepped up and made the shot to turn things our way.” Looking towards the America East Tournament after a big win over a perennial rival, UNH will continue to rely on their seniors. A key factor that the upperclassmen bring on and off the court is leadership and passion. Jeron Trotman can always be seen stirring his team mates, whether it is by taking a key charge, or with an emphatic block that brings the crowd to it’s feet. “Jeron Trotman gives us terrific energy every game,” Herrion said. New Hampshire will begin their tournament campaign this Sat-

New Hampshire in the third with a start from forward Molly Illikainen who tallied a goal at 4:35 of the third after ripping a shot from within the faceoff circle and past Gilligan to cut the lead to 3-2. Haley Frade and Lexi Slattery earned assists off the Illikainen goal. The Wildcats would fight back with a goal of their own from senior leading scorer Lavoie, who added to the lead to make it 4-2 at 12:55 of the third period off a breakaway. However, the Friars continued to fight back as they retaliated with a pair of unanswered goals, the first of which came from Nic Anderson at 13:23. Jessica Vella recorded the assist after sending the puck to an open Anderson who jammed the puck into the net, bringing the lead down 4-3. Brooke Simpson tied the game a little over two minutes later at 15:48 of the period. Simpson fired a shot through traffic beating Gilligan on low right corner of the goal. “I would say (the second and third Providence) goals really were the turning point,” McCloskey said. “We can’t be giving up those

goals with a lead, especially in our own building, but I have to credit the determined Providence team.” Both teams entered overtime tied at 4. Both teams had chances in overtime, but Beth Hanrahan stole the show as she quieted the UNH crowd with the game-winning goal coming from a wrist shot that pulled just inside the left corner at 5:51 of overtime. Providence outshot UNH 3825 over the course of the game, which included a 7-3 advantage in the overtime period. With the win, Providence moves on to semi-final action next weekend in Hyannis, Mass. in hopes of a Hockey East Title, while New Hampshire will retire for the 2012-13 season. “We came a long way but obviously felt disappointed for how we ended. We were so close of breaking through,” McCloskey said. “We are going through a rebuilding process, but I credit the seniors for conducting winners on this team for those returning. We are definitely an up-and-coming team, that’s for sure.”

SKIING

was a big scrum in front of the net, credit to those guys (on the power play) for screening the goal.” The third goal came in the third period when Kevin Goumas had his pass deflected in the neutral zone. The puck slid to Matt Willows, who got behind the defense and unleashed a wrist shot that went past Mastalerz’s blocker. Henrion tallied his hat-trick with an empty net goal with just 28 seconds remaining, bringing the game to its final score of 4-0. “The guys did a great job with the power play, it was a good night,” Umile said. “We’ve said before (Henrion’s) got a great shot… Casey (DeSmith) makes big saves when he has to make them.” DeSmith notched his fifth shutout of the season, and now leads Hockey East in all four primary goaltending categories (wins, save percentage, goals against average and shutouts). The Wildcats are now sitting in second place behind the Riverhawks of UMass-Lowell, trailing by just a point. The Riverhawks are

playing some of the best hockey in the country, going 17-2-1 in their last twenty games. The Wildcats, however, have beaten them three times this season by a combined score of 13-4. Boston College and Providence College are tied for third place with thirty points, hoping to make up some ground in the last weekend of the season. Boston University (28 points) and Merrimack College (27 points) are in fifth and sixth place, respectively, and still have a chance to jump into the top four to earn home ice during the Hockey East tournament. UNH now looks forward to the Border War, as the ‘Cats host a weekend series against Maine, a team looking to qualify for the Hockey East tournament. UNH will play the second game of the series on Sunday at 4 pm, which will be aired on NESN, being the first team to finish the regular season. “We’ll be watching the other games (on Sunday night),” Umile said on Thursday. “We’re in control of our destiny from here on out.”

Chandler Rhoads urday against Vermont in Albany, N.Y. The ‘Cats plan to lean on their experience and momentum to win the tournament and make an NCAA Tournament appearance.

‘Cats send eleven to NCAA championships By JENNIFER GAGNON CONTRIBUTING WRITER

Eleven UNH skiers have been chosen to compete in the 2013 National Collegiate Men and Women’s Skiing Championships (NCAA) this week. Senior co-captains, Anya Caldwell Bean and Elizabeth Guiney, as well as sophomore Annika Taylor, will be part of a full three-member contingent on behalf of the UNH women’s Nordic ski team. Representing the UNH mens ski team are senior co-captain Erik Lindgren and his brother Per Lindgren. The NCAA championship will be held at the Ricket Nordic Center in Middlebury, Vt. The events will begin with Alpine racing on March 6-7 and Nordic racing on March 8-9. The team left on Saturday, March 2 to begin preparing for the races, getting familiar with the trails and settling into the racing mentality. “Getting to represent UNH at (the) national championships is a huge honor and as a senior a big goal of my season,” Elizabeth Guiney said. All year, the skiers have been working on a rigorous training routine, all of which builds toward the season. It is thanks to the efforts that UNH Nordic Head Coach Cory Schwartz and UNH Alpine Head Coach Brian Blank put in that help the team reach such a high level of performance. “We have fun with practice, but Cory instills the intensity for us,” senior co-captain Anya Caldwell Bean said. “He puts so much into the team, and it makes us want to put so much into it as well.”

The team came into the season fit and motivated, and with positive attitudes and continuous efforts, they were headed down the right road for a successful season. “The team has become really close this season and has a good sense of camaraderie, really setting us apart from previous years,” Caldwell Bean said. “You ski faster when you’re happy and have a positive attitude, and this is portrayed by how well we are racing.” Proud of what the team has accomplished so far, Swartz and Blank are hopeful and optimistic for what the NCAA Championship has in store. “It’s amazing what seniors try to do and can achieve in that atmosphere,” Schwartz said. “They know it’s the last time they’re putting on the bib and the race suit, so you’ll see a really good effort.” The team is looking to end the season strong with hopes of making the All-American squad. Becoming an All-American would be a great achievement, according to Coach Schwartz. “We would love to get some Top-10 (All-American)’s, and I don’t think it is at all out of the question for any one of us if everything really comes together on a given day,” senior captain Elizabeth Guiney said. “A podium is reasonable for any of our skiers competing and cracking the Top-5 as a team would be unbelievable, and if everyone can just go out and ski the way they can, I’ll be happy with that,” Blank said.

Like “TNH Sports” on Facebook


SPORTS

The New Hampshire GYMNASTICS

Tuesday, March 5, 2013

19

SWIMMING & DIVING

Kayla Gray an example on and off the mat UNH places second at ECACs By ELLIE HAYES

U

CONTRIBUTING WRITER

niversity of New Hampshire sophomore gymnast Kayla Gray has been named the East Atlantic Gymnastics League (EAGL) Gymnast of the Week, the league announced last Tuesday. Gray set career highs on vault (9.725), floor exercise (9.875) and all-around (39.250). She matched her personal best uneven-bar score (9.800) and led the Wildcats to third place on balance beam (9.850) last Sunday afternoon at West Virginia’s Wendy M. Roach Invitational Quad Meet. “Our team was extremely excited and prepared to compete against some of the top teams in the country at West Virginia,” Gray said. “And after we had a great start on beam, I just used the confidence and energy that my team and I were feeling as fuel to go big, do my best, and have so much fun.” Saturday afternoon Gray tied her personal best on both the beams (9.900) and the floor (9.875). She also set her personal best on the bars (9.850). Gray finished the meet in first-place with a 39.275 all-around score, earning a new all-around personal best. Her success earned her the Katie Baldwin Expression Award, named after a former UNH gymnast who passed away in 2000;

SANTOS

continued from page 20 other side. “Longer hours,” Santos said, is the main difference between playing and coaching. “When you are playing, it’s ‘do your job.’ Now, you are responsible for several players knowing what to do.” Making the playoffs has become business as usual in Wildcat Country, but it wasn’t always that way and Santos wants to remind the team of where the program has been. “We didn’t make it my first year,” Santos said. “This team needs to work hard to continue this tradition of excellence at the University of New Hampshire. “We aren’t just going to wake up and go to a tenth-straight playoff appearance. We are going to have to get in there every day and work at it. Workouts, spring ball, summer conditioning and then obviously in the fall.” The players and staff all know where they want this team to go, and Santos is ready to help bring the program to reach their goals. ‘An unbelievable competitor’ Santos’ triumphs at UNH would lead most to expect he must have been a hotly sought-after recruit by at least the Northeastern region’s colleges. The Bellingham, Mass. native did receive a good amount of attention from Division I and I-AA (now the FCS) schools, but only on a verbal level. The young quarterback answered phone call after phone call

Kayla Gray it is awarded to a gymnast at each home meet who has a good performance and expresses the spirit and joy of Baldwin. Gray began participating in vault two weeks ago. Currently, she competes in all four events. Her favorite event is the beam, which earned her a 9.900 career high. “Kayla is relatively quiet, although a great leader, especially by example. She is a hard worker in every sense, inside and outside of gymnastics,” UNH assistant coach Jess Kelley said. Gray has been able to maintain a cumulative 3.97 GPA as an exercise science major. “Gray is a positive role model. People on the team definitely look up to her,” Kelley said. from recruiters asking if anyone had given him an offer, but no one would pull the trigger. Santos mentioned that his high school team did not have to take on very strong competition in their schedules, and perhaps this was why teams were hesitant on recruiting him. McDonnell saw something in the kid that led him to offer Santos a chance to play in Durham. “I saw production,” McDonnell said. “He was throwing a lot of touchdown passes and was directing the offense. “I saw an unbelievable competitor.” Santos also played on his high school basketball team, where McDonnell said he could see more of Santos’ ability to get his teammates motivated, despite not being the best player on the floor. It was on the football field where Santos demonstrated his true athletic ability and McDonnell admired his desire to always improve. “He was a kid who had a very keen interest in being good and competing all the time,” McDonnell said. “Coach Mac was the only guy (who gave me a shot),” Santos said. “I was an undersized kid who wasn’t fast, but he saw something. “He made me the man I am today.” Leading the Wildcats In his debut season in 2004 as quarterback of the New Hampshire Wildcats, Santos led the team to a 10-3 record, their best since going 10-2 in 1994. Santos set two FCS records that year for most yards gained by a freshman in a game (538) and touchdown passes in a

Kelley regarded Gray as a consistent gymnast throughout her experience on the UNH team. Although she has made improvements on the bars, as proven by setting her personal best on the bars this Saturday. “Kayla is a very hard worker, but a quiet hard worker. She doesn’t draw attention to herself,” co-captain Courtney Connors said. “She doesn’t need attention to work hard.” Gray followed in the footsteps of her older brother’s gymnastics career when she started at age three. Gray spent much of her youth at the gym with her mother, who is a conditioning coach. “I stuck with it because it was fun, challenging and I liked performing for other people,” Gray said. Gray has participated in the Junior Olympics three times. She received gold on beam her first time, and silver on beam her second and third time. Gray committed to UNH gymnastics her junior year of high school. She was impressed by the coaches, the team atmosphere, the location and the size of the campus. Considering Gray’s impressive career, it is unsurprising that her favorite quote is, “do what you love, love what you do.”

game (31). Surely, these numbers came with some help from fellow UNH great David Ball, a wide receiver who played for the Wildcats from 2003-06 and also has his number (3) retired by the team. It seemed that setting records had become routine for Santos, who was named the ECAC Rookie of the Year and Atlantic 10 coRookie of the Year in 2004. But none of this mattered to Santos as much as his team winning football games. “The thing I always liked about him was that he kept his feet on the ground and was a humble kid,” McDonnell said. Of course, McDonnell is referring to Santos’ humble approach to his success on the field and not his style of play as a quarterback, as he was never afraid to run out of the pocket. He racked up 1,377 rushing yards over the course of his career, 505 just in 2005. “Every year, his freshman and sophomore years in particular, he was smart enough to defer to the older kids on his side of the ball to be the leaders of the team, the leaders of the offense,” McDonnell said. In 2006, his Walter Payton year, Santos threw for 3,125 yards and 29 touchdowns. The previous season, his sophomore year, Santos was just five points shy of receiving the award. The following year, Santos was named to the All-CAA First Team and was the CAA co-offensive player of the year (2007 was the debut year of the CAA). Santos graduated in the spring of 2008, leaving a clear footprint on the university. “I had an incredible experi-

STAFF REPORT the new hampshire

Head Coach Josh Willman was tabbed the Coach of the Meet as Katie Mann and Jenni Roberts were named Swimmers of the Meet in the final day of the ECAC Championships at Harvard University on Sunday. Despite the fact that the team did not compete in relays, the swimming and diving program finished the championships in second place, totaling 403 points. In the morning portion of the final day, Jenna Bull finished the 200-yard back preliminary in sixth place, registering a time of 2:02.10. Emily Magnavita blazed through the water in the 100 free to a fourth-place finish with a time of 52.33. Sophomore Mann procured yet another NCAA-B cut after finishing first in the 200 breaststroke. She clocked in at 2:13.09, more than seven seconds ahead of second place. Roberts and Lauren McCandless both cracked the two-minute barrier in the 200 fly, finishing first and second in the event. Roberts swam to a time of 1:59.48, an NCAA-B cut as McCandless finished at 1:59.93. Allison Morales finished as the sixth seed in the event with a time of 2:04.41 while

ence here,” Santos said. “It’s great to be back.” Navigating the pros Santos had a brief stint in the NFL following his graduation from UNH as he was invited to training camp with the Kansas City Chiefs as an undrafted free agent.

The thing I always liked about him was that he kept his feet on the ground and was a humble kid.”

Sean McDonnell UNH football coach

He then moved north to the Canadian Football League where he spent three and a half years with the Montreal Alouettes. He was traded to Winnipeg in 2009 where he played for just half a year before returning to Montreal. He spent his final days as a pro with the Toronto Argonauts in 2012. Santos did not see much time on field in the CFL, spending it instead as a backup quarterback. “It was really hard coming from the success that we had (at UNH) and then not really getting the opportunity (in the CFL),” Santos said. “It was a good opportunity. I learned a lot.”

Katie Mann Megan Suffel placed eighth with a time of 2:05.09. In the finals segment, Bull kicked off the evening with a seventh-place finish in the 200 back, clocking in at 2:02.19. Mann improved her time in the finals of the 200 breaststroke, earning another NCAA-B cut time of 2:11.75. She also set a new school record in the event. Bettina Caspersen finished fifth in the event with a time of 2:22.57. In the 200 fly, Roberts and McCandless finished in first and second for the second time that day. Roberts clocked in at 1:57.31, earning an NCAA-B cut and the ownership of a new ECAC record. She topped the previous record of 1:59.12 set back in 2009. McCandless finished the event with a time of 1:58.42, also earning an NCAA-B cut.

Despite not seeing the field as much as he had hoped, Santos did have the opportunity to be coached by Marc Trestman, the newly appointed head coach of the Chicago Bears. Trestman coached Santos during his time in Montreal. Santos said he has a lot of respect for Trestman and called him a great coach. ‘Coach Santos’ Santos has settled back in with the UNH program as if he never left. During an interview, a fellow coach popped his head into the room to make sure Santos was still going to play a game of basketball with some of the guys. Santos responded with a confirmation and then continued to talk about his days at UNH and what the future holds. For many UNH football fans, it probably does not seem like it was too long ago when Santos was slinging balls down the field to David Ball in Cowell Stadium. This odd sensation of nostalgia perhaps applies most to Sean McDonnell, the man who offered Santos a chance when no one else would. Santos said he owes everything to McDonnell for that. As McDonnell sat at his desk, he discussed how Santos could help this current Wildcat team. When he heard the title “Coach Santos,” a smile crept across his face, and he let out a short and quiet laugh. “Is it odd to hear that now? ‘Coach Santos?’” “Yeah, it is,” McDonnell said. Still smiling, McDonnell says it himself to hear it again. “’Coach Santos.’”


sports

For the first time in program history, midmajor Gonzaga sits atop the polls in college basketball following former-No. 1 Indiana’s loss to Minnesota last week.

Tuesday, March 5, 2013

www.TNHonline.com/sports

The New Hampshire

WOMEN’S HOCKEY

Providence rallies, ends UNH’s season in overtime By ROBERT WILSON STAFF WRITER

The University of New Hampshire women’s ice hockey team played its last game of the season this past Saturday, when it hosted ProviPC 5 dence for the Hockey UNH 4 East quarterfinal at the Whittemore Center. The Friars rallied from three goals down to prevail and keep their season alive, winning 5-4 in overtime. UNH Head Coach Brian McCloskey was disappointed to be on the losing end,

unable to continue their season. However, McCloskey embraced the Wildcat seniors for their great leadership and talent. The seniors who ended their college ice hockey careers are Kristina Lavoie, Paige Goloubef, Kristine Horn, Kailey Chappell and Katie Brock. “I am proud of these seniors, and I would have liked to have come out with a win for them because these girls just did a lot on and off the ice for this club,” McCloskey said. Sophomore forward Jenna Lascelle gave the Wildcats a 1-0 lead at the 12:54 mark of the first period as she scored her

first goal of the year. The goal was created when Lascelle stole the puck from PC defenders, allowing her to skate toward Providence net-minder Nina Riley one-on-one where she then hit the low left corner to break the stalemate. Ten seconds later, Caroline Broderick tallied her second goal of the season as she found a pass from Lascelle in front of the net and one-timed her shot into the goal. The Wildcats went up 2-0 and would leave the period by that score. PC outshot UNH in the period 11-6.

UNH in Hockey East Tournament Year Opponent Result Finish 2013

Lost in Quarterfinals Providence

4-5

2012

Lost in Quarterfinals BU

1-9

2010

Lost in Semifinals

BU

0-4

2009

Won in Finals

BC

2-1

2008

Won in Finals

Providence

1-0

W HOCKEY continued on Page 18

MEN’S HOCKEY

FOOTBALL

Former QB Ricky Santos returns to coach ‘Cats

I

TYLER MCDERMOTT/STAFF

UNH senior John Henrion’s Saturday night was highlighted by a hat trick performance, as the Wildcats came away with three points in a weekend series versus UMass-Amherst.

Coming up big

Henrion’s big weekend leads UNH to victory By JUSTIN LORING STAFF WRITER

The UNH men’s hockey team earned three out of four points in a crucial series UNH 4 against UMassUMass 0 Amherst this past UNH 2 weekend, with a 2-2 tie on Friday night UMass 2

and a 4-0 win Saturday night. The Wildcats now sit in second place in Hockey East (31 points) trailing UMass-Lowell by a single point. John Henrion lead the Wildcats over the weekend, scoring four goals between the two games, tying him for the lead in goals (13) with Austin Block. Friday night’s game had one

of the craziest finishes of the season for the Wildcats. With just 1:05 left in the third period, Eddie Olczyk was able to knock in a rebound to give the Minutemen a late lead. Henrion was able to tie the game with just 3.7 seconds left, giving UNH a tie and one point. UNH dominated the second M HOCKEY continued on Page 18

SCORE 79 74 4 0 CARD MEN’S BASKETBALL (10-17, 5-10)

UNH

MAINE

Sunday, Durham, N.H.

MEN’S HOCKEY (10-17, 5-10)

UNH

UMASS-AMHERST

Saturday, Durham, N.H.

Also: T, 2-2 vs. UMass-Amherst

By NICK STOICO SPORTS EDITOR

n summer 2004, things were not so bright in the realm of football here in Wildcat Country. In the years leading up to that season, New Hampshire was a struggling program in the Atlantic 10 (now the CAA) that had a record of 23-33 in the previous five seasons. Sean McDonnell was starting his sixth year as the head coach and was searching for the spark that his team needed. Ricky Santos was a redshirt freshman in 2004 and McDonnell put the ball in his hands that season as the team’s starting quarterback. Over the course of the next four years, Santos would set 19 school records and receive the Walter Payton Award in 2006, which is given to the most outstanding offensive player in FCS football. He would also lead the Wildcats to a 37-14 overall record in his four-year career. His No. 2 jersey was retired, one of the five retired by the UNH football program (including the recently retired No. 52, worn by linebacker Matt Evans). This story does not end there, however, as it was announced on March 1 that Santos has returned to Durham as the newest of member of the UNH coaching staff. Santos has replaced Artie Asselta as the team’s wide receivers coach. Asselta left the program to return home to Louisiana to be with his family. Santos was introduced to the

WOMEN’S HOCKEY (10-17, 5-10)

team last week, according to wide receiver R.J. Harris, who said the receivers in particular are looking forward to working with the UNH legend. “We don’t have to start from the beginning,” Harris said. “He already knows what we are all about.” Santos’s playing career continued up through 2012 as he spent five years in pro football, but now he will be teaching the game rather than performing it. From player to coach

Santos identifies himself as not just a football player, but also a football guy. He envisioned that someday he would be involved in the coaching side of the game. “I’ve been playing since the age of seven,” Santos said. “I am just very passionate about the game of football.” McDonnell and Santos spoke over the last few months about what Santos wanted to do next. When the coaching position with UNH opened up, Santos was the easy decision. “Obviously, we know him pretty well,” McDonnell said. “To the kids, I think his presence in our program will be good.” Santos has already begun to perform coaching duties as the team prepares for mat drills in the coming days. For the first-year coach, things are different from the SANTOS continued on Page 19

WOMEN’S BASKETBALL (10-17, 5-10)

5 4 86 63

PROVIDENCE

UNH

Saturday, Durham, N.H.

UNH

MAINE

Saturday, Orono, Maine

Issue 35  

The New Hampshire's 35th issue of 102nd volume and the 2012-2013 academic year.

Read more
Read more
Similar to
Popular now
Just for you